diff -pruN 4:5.27.11-1/.gitlab-ci.yml 4:6.1.0-1/.gitlab-ci.yml
--- 4:5.27.11-1/.gitlab-ci.yml	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/.gitlab-ci.yml	2024-06-13 10:35:49.000000000 +0000
@@ -2,7 +2,7 @@
 # SPDX-License-Identifier: CC0-1.0
 
 include:
-  - https://invent.kde.org/sysadmin/ci-utilities/raw/master/gitlab-templates/linux.yml
-  - https://invent.kde.org/sysadmin/ci-utilities/raw/master/gitlab-templates/freebsd.yml
-  - https://invent.kde.org/sysadmin/ci-utilities/raw/master/gitlab-templates/linux-qt6.yml
-  - https://invent.kde.org/sysadmin/ci-utilities/raw/master/gitlab-templates/freebsd-qt6.yml
+  - project: sysadmin/ci-utilities
+    file:
+      - /gitlab-templates/linux-qt6.yml
+      - /gitlab-templates/freebsd-qt6.yml
diff -pruN 4:5.27.11-1/.kde-ci.yml 4:6.1.0-1/.kde-ci.yml
--- 4:5.27.11-1/.kde-ci.yml	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/.kde-ci.yml	2024-06-13 10:35:49.000000000 +0000
@@ -4,13 +4,10 @@
 Dependencies:
 - 'on': ['@all']
   'require':
-    'frameworks/extra-cmake-modules': '@latest'
-    'frameworks/kconfig': '@latest'
-    'frameworks/kcoreaddons': '@latest'
-    'frameworks/kitemmodels': '@latest'
-    'frameworks/kpackage': '@latest'
-    'frameworks/krunner': '@latest'
-    'frameworks/kservice': '@latest'
-    'plasma/libplasma': 'kf5'
+    'frameworks/extra-cmake-modules': '@latest-kf6'
+    'frameworks/ki18n': '@latest-kf6'
+    'frameworks/krunner': '@latest-kf6'
+    'frameworks/kconfig': '@latest-kf6'
+    'plasma/libplasma': '@same'
 Options:
   require-passing-tests-on: [ 'Linux', 'FreeBSD']
diff -pruN 4:5.27.11-1/CMakeLists.txt 4:6.1.0-1/CMakeLists.txt
--- 4:5.27.11-1/CMakeLists.txt	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/CMakeLists.txt	2024-06-13 10:35:49.000000000 +0000
@@ -1,14 +1,18 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(Milou)
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
+set(PROJECT_VERSION "6.1.0")
+set(PROJECT_VERSION_MAJOR 6)
 
-set(QT_MIN_VERSION "5.15.2")
-set(KF5_MIN_VERSION "5.102.0")
+set(PROJECT_DEP_VERSION "6.1.0")
+set(QT_MIN_VERSION "6.6.0")
+set(KF6_MIN_VERSION "6.2.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
-find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+set(CMAKE_CXX_STANDARD 20)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
+
+find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 
@@ -20,9 +24,11 @@ include(ECMAddTests)
 include(GenerateExportHeader)
 include(KDEClangFormat)
 include(KDEGitCommitHooks)
+include(ECMQmlModule)
 
-find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS Qml Quick Widgets)
-find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS CoreAddons I18n Declarative ItemModels Service Plasma Runner)
+find_package(Qt6 ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS Qml Quick Widgets)
+find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS I18n Runner Svg Config)
+find_package(Plasma ${PROJECT_DEP_VERSION} REQUIRED)
 
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f00)
 
diff -pruN 4:5.27.11-1/debian/changelog 4:6.1.0-1/debian/changelog
--- 4:5.27.11-1/debian/changelog	2024-05-19 10:19:46.000000000 +0000
+++ 4:6.1.0-1/debian/changelog	2024-06-23 15:39:32.000000000 +0000
@@ -1,3 +1,12 @@
+milou (4:6.1.0-1) experimental; urgency=medium
+
+  [ Patrick Franz ]
+  * New upstream release (6.1.0).
+  * Update build-deps and deps with the info from cmake.
+  * Update lintian-overrides.
+
+ -- Patrick Franz <deltaone@debian.org>  Sun, 23 Jun 2024 17:39:32 +0200
+
 milou (4:5.27.11-1) unstable; urgency=medium
 
   [ Patrick Franz ]
diff -pruN 4:5.27.11-1/debian/control 4:6.1.0-1/debian/control
--- 4:5.27.11-1/debian/control	2024-05-19 09:21:32.000000000 +0000
+++ 4:6.1.0-1/debian/control	2024-06-22 08:45:39.000000000 +0000
@@ -7,18 +7,18 @@ Uploaders: Aurélien COUDERC <coucouf@de
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.102.0~),
+               dh-sequence-kf6,
+               dh-sequence-pkgkde-symbolshelper,
+               extra-cmake-modules (>= 6.2.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.102.0~),
-               libkf5declarative-dev (>= 5.102.0~),
-               libkf5i18n-dev (>= 5.102.0~),
-               libkf5itemmodels-dev (>= 5.102.0~),
-               libkf5plasma-dev (>= 5.102.0~),
-               libkf5runner-dev (>= 5.102.0~),
-               libkf5service-dev (>= 5.102.0~),
-               pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.15.2~),
-               qtdeclarative5-dev (>= 5.15.2~),
+               libkf6config-dev (>= 6.2.0~),
+               libkf6i18n-dev (>= 6.2.0~),
+               libkf6runner-dev (>= 6.2.0~),
+               libkf6svg-dev (>= 6.2.0~),
+               libplasma-dev (>= 6.1.0~),
+               libxkbcommon-dev,
+               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-declarative-dev (>= 6.6.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/milou
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/milou
@@ -27,7 +27,15 @@ Rules-Requires-Root: no
 
 Package: milou
 Architecture: any
-Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends},
+Depends: plasma-desktoptheme,
+         qml6-module-org-kde-kirigami,
+         qml6-module-org-kde-ksvg,
+         qml6-module-qtquick,
+         qml6-module-qtquick-layouts,
+         qml6-module-qtquick-templates,
+         qml6-module-qtquick-tooling,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: Dedicated search plasmoid
  Milou can also be used as an alternative to KRunner, and
  does provide application launching. The main difference
diff -pruN 4:5.27.11-1/debian/milou.lintian-overrides 4:6.1.0-1/debian/milou.lintian-overrides
--- 4:5.27.11-1/debian/milou.lintian-overrides	2022-06-21 19:23:18.000000000 +0000
+++ 4:6.1.0-1/debian/milou.lintian-overrides	1970-01-01 00:00:00.000000000 +0000
@@ -1,2 +0,0 @@
-milou: package-name-doesnt-match-sonames libmilou5
-milou: no-symbols-control-file usr/lib/*/libmilou.so.*
diff -pruN 4:5.27.11-1/debian/rules 4:6.1.0-1/debian/rules
--- 4:5.27.11-1/debian/rules	2022-06-21 19:23:18.000000000 +0000
+++ 4:6.1.0-1/debian/rules	2024-06-21 08:50:37.000000000 +0000
@@ -4,4 +4,4 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp
+	dh $@
diff -pruN 4:5.27.11-1/lib/CMakeLists.txt 4:6.1.0-1/lib/CMakeLists.txt
--- 4:5.27.11-1/lib/CMakeLists.txt	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/CMakeLists.txt	2024-06-13 10:35:49.000000000 +0000
@@ -1,36 +1,20 @@
 add_definitions(-DTRANSLATION_DOMAIN=\"milou\")
+add_library(milou STATIC)
 
-set (lib_SRCS
+set_property(TARGET milou PROPERTY POSITION_INDEPENDENT_CODE ON)
+target_sources(milou PRIVATE
     resultsmodel.cpp
-    runnerresultsmodel.cpp
-    sourcesmodel.cpp
-    draghelper.cpp
     mousehelper.cpp
     resultsmodel.h
-    runnerresultsmodel.h
-    sourcesmodel.h
-    draghelper.h
     mousehelper.h
 )
 
-add_library(milou SHARED ${lib_SRCS})
-set_target_properties(milou PROPERTIES VERSION ${PROJECT_VERSION} SOVERSION ${PROJECT_VERSION_MAJOR} )
-
-target_link_libraries (milou
+target_link_libraries(milou
     Qt::Qml
     Qt::Quick
-    Qt::Widgets # for QAction...
-    KF5::ItemModels
-    KF5::Service
-    KF5::Plasma
-    KF5::Runner
+    Qt::Widgets
+    KF6::Runner
+    KF6::ConfigCore
 )
 
-generate_export_header(milou BASE_NAME MILOU EXPORT_FILE_NAME milou_export.h)
-
-install(TARGETS milou EXPORT MilouLibraryTargets ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} LIBRARY NAMELINK_SKIP)
-
 add_subdirectory(qml)
-if (BUILD_TESTING)
-    add_subdirectory(test)
-endif()
diff -pruN 4:5.27.11-1/lib/draghelper.cpp 4:6.1.0-1/lib/draghelper.cpp
--- 4:5.27.11-1/lib/draghelper.cpp	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/draghelper.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-/***************************************************************************
- *   SPDX-FileCopyrightText: 2013 Eike Hein <hein@kde.org>
- *   SPDX-License-Identifier: GPL-2.0-or-later
- ***************************************************************************/
-
-#include "draghelper.h"
-
-#include <QApplication>
-#include <QDrag>
-#include <QMimeData>
-#include <QQuickItem>
-
-using namespace Milou;
-
-DragHelper::DragHelper(QObject *parent)
-    : QObject(parent)
-    , m_dragIconSize(32)
-{
-}
-
-DragHelper::~DragHelper()
-{
-}
-
-int DragHelper::dragIconSize() const
-{
-    return m_dragIconSize;
-}
-
-void DragHelper::setDragIconSize(int size)
-{
-    if (m_dragIconSize != size) {
-        m_dragIconSize = size;
-
-        Q_EMIT dragIconSizeChanged();
-    }
-}
-
-bool DragHelper::isDrag(int oldX, int oldY, int newX, int newY) const
-{
-    return ((QPoint(oldX, oldY) - QPoint(newX, newY)).manhattanLength() >= QApplication::startDragDistance());
-}
-
-void DragHelper::startDrag(QQuickItem *item, QMimeData *mimeData, const QIcon &icon)
-{
-    // This allows the caller to return, making sure we don't crash if
-    // the caller is destroyed mid-drag
-    // clang-format off
-    QMetaObject::invokeMethod(this, "doDrag", Qt::QueuedConnection,
-        Q_ARG(QQuickItem*, item), Q_ARG(QMimeData*, mimeData), Q_ARG(QIcon, icon));
-    // clang-format on
-}
-
-void DragHelper::startDrag(QQuickItem *item, QMimeData *mimeData, const QString &iconName)
-{
-    startDrag(item, mimeData, QIcon::fromTheme(iconName));
-}
-
-void DragHelper::doDrag(QQuickItem *item, QMimeData *mimeData, const QIcon &icon)
-{
-    QDrag *drag = new QDrag(item);
-    drag->setMimeData(mimeData);
-
-    if (!icon.isNull()) {
-        drag->setPixmap(icon.pixmap(m_dragIconSize, m_dragIconSize));
-    }
-
-    drag->exec();
-
-    Q_EMIT dropped();
-}
diff -pruN 4:5.27.11-1/lib/draghelper.h 4:6.1.0-1/lib/draghelper.h
--- 4:5.27.11-1/lib/draghelper.h	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/draghelper.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-/***************************************************************************
- *   SPDX-FileCopyrightText: 2013 Eike Hein <hein@kde.org>
- *   SPDX-License-Identifier: GPL-2.0-or-later
- ***************************************************************************/
-
-#ifndef DRAGHELPER_H
-#define DRAGHELPER_H
-
-#include <QIcon>
-#include <QObject>
-
-#include "milou_export.h"
-
-class QQuickItem;
-class QMimeData;
-
-namespace Milou
-{
-class MILOU_EXPORT DragHelper : public QObject
-{
-    Q_OBJECT
-    Q_PROPERTY(int dragIconSize READ dragIconSize WRITE setDragIconSize NOTIFY dragIconSizeChanged)
-
-public:
-    explicit DragHelper(QObject *parent = nullptr);
-    ~DragHelper() override;
-
-    int dragIconSize() const;
-    void setDragIconSize(int size);
-
-    Q_INVOKABLE bool isDrag(int oldX, int oldY, int newX, int newY) const;
-    // TODO KF6 merge the two
-    Q_INVOKABLE void startDrag(QQuickItem *item, QMimeData *mimeData, const QIcon &icon = QIcon());
-    Q_INVOKABLE void startDrag(QQuickItem *item, QMimeData *mimeData, const QString &iconName);
-
-Q_SIGNALS:
-    void dragIconSizeChanged();
-    void dropped();
-
-private:
-    int m_dragIconSize;
-    Q_INVOKABLE void doDrag(QQuickItem *item, QMimeData *mimeData, const QIcon &icon = QIcon());
-};
-
-}
-
-#endif
diff -pruN 4:5.27.11-1/lib/mousehelper.cpp 4:6.1.0-1/lib/mousehelper.cpp
--- 4:5.27.11-1/lib/mousehelper.cpp	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/mousehelper.cpp	2024-06-13 10:35:49.000000000 +0000
@@ -8,6 +8,8 @@
 #include "mousehelper.h"
 
 #include <QCursor>
+#include <QMimeData>
+#include <QUrl>
 
 using namespace Milou;
 
@@ -24,3 +26,41 @@ QPointF MouseHelper::globalMousePosition
 {
     return QCursor::pos();
 }
+
+QVariantMap MouseHelper::generateMimeDataMap(QMimeData *data) const
+{
+    QVariantMap dataMap;
+
+    QStringList formats = data->formats();
+    auto it = std::find(formats.cbegin(), formats.cend(), QLatin1String("text/plain"));
+    if (it != formats.cend()) {
+        dataMap.insert(*it, data->text());
+        formats.erase(it);
+    }
+
+    it = std::find(formats.cbegin(), formats.cend(), QLatin1String("text/html"));
+    if (it != formats.cend()) {
+        dataMap.insert(*it, data->html());
+        formats.erase(it);
+    }
+
+    it = std::find(formats.cbegin(), formats.cend(), QLatin1String("text/uri-list"));
+    if (it != formats.cend()) {
+        const QList<QUrl> urls = data->urls();
+        dataMap.insert(*it, QVariantList(urls.cbegin(), urls.cend()));
+    }
+
+    it = std::find_if(formats.cbegin(), formats.cend(), [](const QString &format) {
+        return format.startsWith(QLatin1String("image/"));
+    });
+    if (it != formats.cend()) {
+        dataMap.insert(*it, data->imageData());
+        formats.erase(it);
+    }
+
+    for (const QString &format : std::as_const(formats)) {
+        dataMap.insert(format, data->data(format));
+    }
+
+    return dataMap;
+}
\ No newline at end of file
diff -pruN 4:5.27.11-1/lib/mousehelper.h 4:6.1.0-1/lib/mousehelper.h
--- 4:5.27.11-1/lib/mousehelper.h	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/mousehelper.h	2024-06-13 10:35:49.000000000 +0000
@@ -10,12 +10,13 @@
 
 #include <QObject>
 #include <QPoint>
+#include <QVariantMap>
 
-#include "milou_export.h"
+class QMimeData;
 
 namespace Milou
 {
-class MILOU_EXPORT MouseHelper : public QObject
+class MouseHelper : public QObject
 {
     Q_OBJECT
 
@@ -24,6 +25,12 @@ public:
     ~MouseHelper() override;
 
     Q_INVOKABLE QPointF globalMousePosition() const;
+
+    /*
+     * Converts QMimeData to QVariantMap
+     * @internal will be removed after https://codereview.qt-project.org/c/qt/qtdeclarative/+/491548
+     */
+    Q_INVOKABLE QVariantMap generateMimeDataMap(QMimeData *data) const;
 };
 
 }
diff -pruN 4:5.27.11-1/lib/qml/CMakeLists.txt 4:6.1.0-1/lib/qml/CMakeLists.txt
--- 4:5.27.11-1/lib/qml/CMakeLists.txt	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/CMakeLists.txt	2024-06-13 10:35:49.000000000 +0000
@@ -1,19 +1,12 @@
+# SPDX-FileCopyrightText: 2023 Alexander Lohnau <alexander.lohnau@gmx.de>
+# SPDX-License-Identifier: BSD-2-Clause
 
-set (plugin_SRCS
-    qmlplugins.cpp
-    qmlplugins.h
+ecm_add_qml_module(milouqmlplugin URI "org.kde.milou" CLASSNAME MilouQmlPlugin)
+target_sources(milouqmlplugin PRIVATE plugin.cpp)
+target_link_libraries (milouqmlplugin PRIVATE Qt::Qml milou)
+ecm_target_qml_sources(milouqmlplugin SOURCES
+    ResultDelegate.qml ResultsView.qml
+    ResultsListViewDelegate.qml ResultsListView.qml
+    VERSION 0.1
 )
-
-add_library (milouqmlplugin SHARED ${plugin_SRCS})
-
-target_link_libraries (milouqmlplugin
-    Qt::Qml
-
-    milou
-)
-
-install (TARGETS milouqmlplugin DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/milou)
-install (FILES qmldir DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/milou)
-install (FILES ResultDelegate.qml ResultsView.qml globals.js
-               ResultsListViewDelegate.qml ResultsListView.qml
-         DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/milou)
+ecm_finalize_qml_module(milouqmlplugin DESTINATION ${KDE_INSTALL_QMLDIR})
diff -pruN 4:5.27.11-1/lib/qml/ResultDelegate.qml 4:6.1.0-1/lib/qml/ResultDelegate.qml
--- 4:5.27.11-1/lib/qml/ResultDelegate.qml	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/ResultDelegate.qml	2024-06-13 10:35:49.000000000 +0000
@@ -7,17 +7,23 @@
  *
  */
 
-import QtQuick 2.15
-import QtQuick.Layouts 1.1
+import QtQuick
+import QtQuick.Layouts
 
-import org.kde.plasma.core 2.0 as PlasmaCore
-import org.kde.plasma.components 2.0 as PlasmaComponents // for ListItem
-import org.kde.plasma.components 3.0 as PlasmaComponents3
+import org.kde.kirigami as Kirigami
+import org.kde.plasma.components as PlasmaComponents3
+import org.kde.milou as Milou
+import org.kde.ksvg 1.0 as KSvg
 
-MouseArea {
+PlasmaComponents3.ItemDelegate {
     id: resultDelegate
 
-    property variant theModel: model
+    implicitHeight: labelWrapper.implicitHeight + Kirigami.Units.mediumSpacing * 2
+    down: tapHandler.pressed
+    hoverEnabled: true
+
+    readonly property int indexModifier: reversed ? 0 : 1
+    readonly property QtObject theModel: model
     property bool reversed: false
 
     readonly property bool isCurrent: ListView.isCurrentItem // cannot properly Connect {} to this
@@ -28,7 +34,7 @@ MouseArea {
 
     property string typeText: sectionHasChanged ? ListView.section : ""
     property var additionalActions: typeof actions !== "undefined" ? actions : []
-    property int categoryWidth: units.gridUnit * 10
+    property int categoryWidth: Kirigami.Units.gridUnit * 10
 
     Accessible.role: Accessible.ListItem
     Accessible.name: displayLabel.text
@@ -45,10 +51,6 @@ MouseArea {
         }
     }
 
-    property bool __pressed: false
-    property int __pressX: -1
-    property int __pressY: -1
-
     onIsCurrentChanged: {
         if (!isCurrent) {
             activeAction = -1
@@ -75,218 +77,211 @@ MouseArea {
         activeAction = actionsRepeater.count - 1
     }
 
-    width: listItem.implicitWidth
-    height: listItem.implicitHeight
-
-    acceptedButtons: Qt.LeftButton
-    hoverEnabled: true
-    onPressed: {
-        __pressed = true;
-        __pressX = mouse.x;
-        __pressY = mouse.y;
+    onClicked: {
+        resultDelegate.ListView.view.currentIndex = index
+        resultDelegate.ListView.view.runCurrentIndex()
     }
 
-    onReleased: {
-        if (__pressed) {
-            listView.currentIndex = model.index
-            listView.runCurrentIndex()
+    DragHandler {
+        id: dragHandler
+        parent: labelWrapper
+        target: labelLayout
+        grabPermissions: PointerHandler.TakeOverForbidden
+        onActiveChanged: if (active) {
+            typePixmap.grabToImage((result) => {
+                const mimeData = resultDelegate.ListView.view.model.getMimeData(resultDelegate.ListView.view.model.index(index, 0));
+                if (!mimeData) {
+                    return;
+                }
+                dragHelper.Drag.imageSource = result.url;
+                dragHelper.Drag.mimeData = Milou.MouseHelper.generateMimeDataMap(mimeData);
+                dragHelper.Drag.active = dragHandler.active;
+            });
+        } else {
+            dragHelper.Drag.active = false;
         }
-
-        __pressed = false;
-        __pressX = -1;
-        __pressY = -1;
     }
 
-    onPositionChanged: {
-        if (__pressX != -1 && typeof dragHelper !== "undefined" && dragHelper.isDrag(__pressX, __pressY, mouse.x, mouse.y)) {
-            var resultsModel = ListView.view.model;
-            var mimeData = resultsModel.getMimeData(resultsModel.index(index, 0));
-            if (mimeData) {
-                dragHelper.startDrag(resultDelegate, mimeData, model.decoration);
-                __pressed = false;
-                __pressX = -1;
-                __pressY = -1;
+    contentItem: Item {
+        id: labelWrapper
+        implicitHeight: labelLayout.implicitHeight
+
+        readonly property color dimmedTextColor: {
+            if (resultDelegate.down) {
+                return Qt.tint(Kirigami.Theme.highlightedTextColor, Qt.alpha(Kirigami.Theme.textColor, 0.2));
+            } else if (resultDelegate.isCurrent) {
+                return Qt.tint(Kirigami.Theme.disabledTextColor, Qt.alpha(Kirigami.Theme.textColor, 0.4));
+            } else {
+                return Kirigami.Theme.disabledTextColor;
             }
         }
 
-        if (!listView.moved && listView.mouseMovedGlobally()) {
-            listView.moved = true
-            listView.currentIndex = index
-        }
-    }
-
-    onContainsMouseChanged: {
-        if (!containsMouse) {
-            __pressed = false;
-            __pressX = -1;
-            __pressY = -1;
-        } else {
-            // In case we display the history we have a QML ListView which does not have the moved property
-            if (!listView.hasOwnProperty("moved") || listView.moved) {
-                listView.currentIndex = index
-            } else if (listView.mouseMovedGlobally()) {
-                listView.moved = true
-                listView.currentIndex = index
+        HoverHandler {
+            enabled: !resultDelegate.isCurrent
+            onPointChanged: {
+                // In case we display the history we have a QML ListView which does not have the moved property
+                if (!resultDelegate.ListView.view.hasOwnProperty("moved") || resultDelegate.ListView.view.moved) {
+                    resultDelegate.ListView.view.currentIndex = index
+                } else if (resultDelegate.ListView.view.mouseMovedGlobally()) {
+                    resultDelegate.ListView.view.moved = true
+                    resultDelegate.ListView.view.currentIndex = index
+                }
             }
         }
-    }
 
-    PlasmaComponents3.Label {
-        id: typeText
-        text: resultDelegate.typeText
-        color: isCurrent ? Qt.tint(theme.disabledTextColor, Qt.rgba(theme.textColor.r, theme.textColor.g, theme.textColor.b, 0.4)) : theme.disabledTextColor
-
-        horizontalAlignment: Text.AlignRight
-        verticalAlignment: Text.AlignVCenter
-        elide: Text.ElideRight
-        textFormat: Text.PlainText
-
-        width: resultDelegate.categoryWidth - units.largeSpacing
-        anchors {
-            left: parent.left
-            verticalCenter: listItem.verticalCenter
+        // QTBUG-63395: DragHandler blocks ItemDelegate's clicked signal
+        TapHandler {
+            id: tapHandler
+            onTapped: resultDelegate.clicked()
+        }
+
+        KSvg.SvgItem {
+            width: parent.width
+            height: 1
+            anchors.bottom: parent.top
+            anchors.bottomMargin: Kirigami.Units.smallSpacing
+            imagePath: "widgets/line"
+            elementId: "horizontal-line"
+            visible: resultDelegate.sectionHasChanged
+                     && !resultDelegate.isCurrent
+                     && resultDelegate.index !== 0
+                     && resultDelegate.ListView.view.currentIndex !== (index - indexModifier)
+            opacity: 0.5
         }
-    }
 
-    PlasmaComponents.ListItem {
-        id: listItem
-
-        readonly property int indexModifier: reversed ? 0 : 1
-
-        // fake pressed look
-        checked: resultDelegate.pressed
-        separatorVisible: resultDelegate.sectionHasChanged
-                       && !resultDelegate.isCurrent
-                       && (index === 0 || resultDelegate.ListView.view.currentIndex !== (index - indexModifier))
+        PlasmaComponents3.Label {
+            id: typeText
+            anchors {
+                left: parent.left
+                verticalCenter: labelWrapper.verticalCenter
+            }
+            width: resultDelegate.categoryWidth - Kirigami.Units.largeSpacing
+            color: labelWrapper.dimmedTextColor
+            elide: Text.ElideRight
+            text: resultDelegate.typeText
+            textFormat: Text.PlainText
+            horizontalAlignment: Text.AlignRight
+            verticalAlignment: Text.AlignVCenter
+        }
 
-        Item {
-            id: labelWrapper
+        RowLayout {
+            id: labelLayout
             anchors {
                 left: parent.left
-                right: parent.right
                 leftMargin: resultDelegate.categoryWidth
+                right: actionsRow.visible ? actionsRow.left : parent.right
+                rightMargin: actionsRow.visible ? Kirigami.Units.smallSpacing : 0
+                verticalCenter: parent.verticalCenter
             }
-            implicitHeight: labelLayout.implicitHeight
 
-            RowLayout {
-                id: labelLayout
+            Kirigami.Icon {
+                id: typePixmap
+                Layout.preferredWidth: Kirigami.Units.iconSizes.smallMedium
+                Layout.preferredHeight: Kirigami.Units.iconSizes.smallMedium
+                Layout.rightMargin: Kirigami.Units.smallSpacing
+                Layout.alignment: Qt.AlignVCenter
+                source: model.decoration
+                animated: false
+                selected: resultDelegate.down
+            }
 
-                anchors {
-                    left: parent.left
-                    right: actionsRow.left
-                    rightMargin: units.smallSpacing
-                    verticalCenter: parent.verticalCenter
+            PlasmaComponents3.Label {
+                id: displayLabel
+                text: String(typeof modelData !== "undefined" ? modelData : model.display)
+
+                elide: Text.ElideMiddle
+                wrapMode: model.multiLine ? Text.WordWrap : Text.NoWrap
+                maximumLineCount: model.multiLine ? Infinity : 1
+                verticalAlignment: Text.AlignVCenter
+                // For multiLine we offer styled text, otherwise we default to plain text
+                textFormat: model.multiLine ? Text.StyledText : Text.PlainText
+                color: resultDelegate.down ? Kirigami.Theme.highlightedTextColor : Kirigami.Theme.textColor
+                // The extra spacing accounts for the right margin so the text doesn't overlap the actions
+                Layout.rightMargin: Kirigami.Units.smallSpacing
+                Layout.maximumWidth: labelLayout.width - typePixmap.implicitWidth
+
+                PlasmaComponents3.ToolTip {
+                    text: displayLabel.text
+                    visible: displayLabelHoverHandler.hovered && displayLabel.truncated
+                    timeout: -1
                 }
 
-                PlasmaCore.IconItem {
-                    id: typePixmap
-                    Layout.preferredWidth: units.iconSizes.smallMedium
-                    Layout.preferredHeight: units.iconSizes.smallMedium
-                    Layout.fillHeight: true
-                    source: model.decoration
-                    usesPlasmaTheme: false
-                    animated: false
+                HoverHandler {
+                    id: displayLabelHoverHandler
                 }
+            }
 
-                PlasmaComponents3.Label {
-                    id: displayLabel
-                    text: String(typeof modelData !== "undefined" ? modelData : model.display)
-
-                    elide: Text.ElideMiddle
-                    wrapMode: model.multiLine ? Text.WordWrap : Text.NoWrap
-                    maximumLineCount: model.multiLine ? Infinity : 1
-                    verticalAlignment: Text.AlignVCenter
-                    // For multiLine we offer styled text, otherwise we default to plain text
-                    textFormat: model.multiLine ? Text.StyledText : Text.PlainText
-                    // The extra spacing accounts for the right margin so the text doesn't overlap the actions
-                    Layout.maximumWidth: labelWrapper.width - typePixmap.width - actionsRow.width - 2 * PlasmaCore.Units.smallSpacing
-
-                    PlasmaComponents3.ToolTip {
-                        text: displayLabel.text
-                        visible: displayLabelHoverHandler.hovered && displayLabel.truncated
-                        timeout: -1
-                    }
-
-                    HoverHandler {
-                        id: displayLabelHoverHandler
-                    }
+            PlasmaComponents3.Label {
+                id: subtextLabel
+                Layout.fillWidth: true
+                // HACK If displayLabel is too long it will shift this label outside boundaries
+                // but still render the text leading to it overlapping the action buttons looking horrible
+                opacity: width > 0 ? 1 : 0
+                // SourcesModel returns number of duplicates in this property
+                // ResultsModel just has it as a boolean as you would expect from the name of the property
+                text: model.isDuplicate === true || model.isDuplicate > 1 || resultDelegate.isCurrent ? String(model.subtext || "") : ""
+
+                color: labelWrapper.dimmedTextColor
+                elide: Text.ElideMiddle
+                wrapMode: Text.NoWrap
+                maximumLineCount: 1
+                verticalAlignment: Text.AlignVCenter
+                textFormat: Text.PlainText
+
+                PlasmaComponents3.ToolTip {
+                    text: subtextLabel.text
+                    visible: subtextLabelHoverHandler.hovered && subtextLabel.truncated
+                    timeout: -1
                 }
 
-                PlasmaComponents3.Label {
-                    id: subtextLabel
-
-                    // SourcesModel returns number of duplicates in this property
-                    // ResultsModel just has it as a boolean as you would expect from the name of the property
-                    text: model.isDuplicate === true || model.isDuplicate > 1 || resultDelegate.isCurrent ? String(model.subtext || "") : ""
-
-                    // HACK If displayLabel is too long it will shift this label outside boundaries
-                    // but still render the text leading to it overlapping the action buttons looking horrible
-                    opacity: width > 0 ? 1 : 0
-
-                    color: isCurrent ? Qt.tint(theme.disabledTextColor, Qt.rgba(theme.textColor.r, theme.textColor.g, theme.textColor.b, 0.4)) : theme.disabledTextColor
-
-                    elide: Text.ElideMiddle
-                    wrapMode: Text.NoWrap
-                    maximumLineCount: 1
-                    verticalAlignment: Text.AlignVCenter
-                    textFormat: Text.PlainText
-
-                    Layout.fillWidth: true
-                    PlasmaComponents3.ToolTip {
-                        text: subtextLabel.text
-                        visible: subtextLabelHoverHandler.hovered && subtextLabel.truncated
-                        timeout: -1
-                    }
-
-                    HoverHandler {
-                        id: subtextLabelHoverHandler
-                    }
+                HoverHandler {
+                    id: subtextLabelHoverHandler
                 }
             }
+        }
 
-            Row {
-                id: actionsRow
-                anchors.right: parent.right
-                anchors.verticalCenter: parent.verticalCenter
-                visible: resultDelegate.isCurrent
-
-                Repeater {
-                    id: actionsRepeater
-                    model: resultDelegate.additionalActions
-
-                    PlasmaComponents3.ToolButton {
-                        width: height
-                        height: PlasmaCore.Units.iconSizes.medium
-                        visible: modelData.visible || true
-                        enabled: modelData.enabled || true
-
-                        Accessible.role: Accessible.Button
-                        Accessible.name: modelData.text
-                        checkable: checked
-                        checked: resultDelegate.activeAction === index
-                        focus: resultDelegate.activeAction === index
-
-                        PlasmaCore.IconItem {
-                            anchors.centerIn: parent
-                            implicitWidth: units.iconSizes.smallMedium
-                            implicitHeight: units.iconSizes.smallMedium
-                            // ToolButton cannot cope with QIcon
-                            source: modelData.icon || ""
-                            active: parent.hovered || parent.checked
-                        }
+        Row {
+            id: actionsRow
+            anchors.right: parent.right
+            anchors.verticalCenter: labelWrapper.verticalCenter
+            visible: resultDelegate.isCurrent && actionsRepeater.count > 0
+
+            Repeater {
+                id: actionsRepeater
+                model: resultDelegate.additionalActions
+
+                PlasmaComponents3.ToolButton {
+                    width: height
+                    height: Kirigami.Units.iconSizes.medium
+                    visible: modelData.visible || true
+                    enabled: modelData.enabled || true
+
+                    Accessible.role: Accessible.Button
+                    Accessible.name: modelData.text
+                    checkable: checked
+                    checked: resultDelegate.activeAction === index
+                    focus: resultDelegate.activeAction === index
+
+                    Kirigami.Icon {
+                        anchors.centerIn: parent
+                        implicitWidth: Kirigami.Units.iconSizes.smallMedium
+                        implicitHeight: Kirigami.Units.iconSizes.smallMedium
+                        // ToolButton cannot cope with QIcon
+                        source: modelData.iconSource || ""
+                        active: parent.hovered || parent.checked
+                    }
 
-                        PlasmaComponents3.ToolTip {
-                            text: {
-                                var text = modelData.text || ""
-                                if (index === 0) { // Shift+Return will invoke first action
-                                    text = i18ndc("milou", "placeholder is action e.g. run in terminal, in parenthesis is shortcut", "%1 (Shift+Return)", text)
-                                }
-                                return text
+                    PlasmaComponents3.ToolTip {
+                        text: {
+                            var text = modelData.text || ""
+                            if (index === 0) { // Shift+Return will invoke first action
+                                text = i18ndc("milou", "placeholder is action e.g. run in terminal, in parenthesis is shortcut", "%1 (Shift+Return)", text)
                             }
+                            return text
                         }
-
-                        onClicked: resultDelegate.ListView.view.runAction(index)
                     }
+
+                    onClicked: resultDelegate.ListView.view.runAction(index)
                 }
             }
         }
diff -pruN 4:5.27.11-1/lib/qml/ResultsListView.qml 4:6.1.0-1/lib/qml/ResultsListView.qml
--- 4:5.27.11-1/lib/qml/ResultsListView.qml	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/ResultsListView.qml	2024-06-13 10:35:49.000000000 +0000
@@ -8,8 +8,6 @@
 
 import QtQuick 2.1
 
-import org.kde.plasma.components 2.0 as PlasmaComponents
-import org.kde.plasma.core 2.0 as PlasmaCore
 import org.kde.milou 0.1 as Milou
 
 ResultsView {
diff -pruN 4:5.27.11-1/lib/qml/ResultsListViewDelegate.qml 4:6.1.0-1/lib/qml/ResultsListViewDelegate.qml
--- 4:5.27.11-1/lib/qml/ResultsListViewDelegate.qml	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/ResultsListViewDelegate.qml	2024-06-13 10:35:49.000000000 +0000
@@ -9,10 +9,9 @@
 import QtQuick 2.1
 import QtQuick.Layouts 1.1
 
-import org.kde.plasma.components 2.0 as PlasmaComponents // for ListItem
 import org.kde.plasma.components 3.0 as PlasmaComponents3
-import org.kde.kquickcontrolsaddons 2.0 as QtExtra
-import "globals.js" as Globals
+import org.kde.plasma.extras 2.0 as PlasmaExtras
+import org.kde.kirigami 2.20 as Kirigami
 
 MouseArea {
     id: resultDelegate
@@ -26,7 +25,7 @@ MouseArea {
         listView.currentIndex = index
     }
 
-    PlasmaComponents.ListItem {
+    PlasmaExtras.ListItem {
         id: listItem
         enabled: true
 
@@ -38,13 +37,12 @@ MouseArea {
         RowLayout {
             spacing: 7
 
-            QtExtra.QIconItem {
+            Kirigami.Icon {
                 id: typePixmap
-                width: Globals.IconSize
-                height: Globals.IconSize
+                width: Kirigami.Units.iconSizes.small
+                height: Kirigami.Units.iconSizes.small
 
-                icon: model.decoration
-                smooth: true
+                source: model.decoration
             }
 
             ColumnLayout {
diff -pruN 4:5.27.11-1/lib/qml/ResultsView.qml 4:6.1.0-1/lib/qml/ResultsView.qml
--- 4:5.27.11-1/lib/qml/ResultsView.qml	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/ResultsView.qml	2024-06-13 10:35:49.000000000 +0000
@@ -6,20 +6,20 @@
  *
  */
 
-import QtQuick 2.1
+import QtQuick
+import QtQuick.Templates as T
 
-import org.kde.plasma.components 2.0 as PlasmaComponents // for Highlight
-import org.kde.plasma.core 2.0 as PlasmaCore
+import org.kde.plasma.extras 2.0 as PlasmaExtras
+import org.kde.kirigami 2.20 as Kirigami
 import org.kde.milou 0.3 as Milou
 
 ListView {
     id: listView
     property alias queryString: resultModel.queryString
-    property alias runner: resultModel.runner
+    property alias singleRunner: resultModel.singleRunner
     property alias runnerManager: resultModel.runnerManager
 
-    property alias runnerName: resultModel.runnerName
-    property alias runnerIcon: resultModel.runnerIcon
+    property alias singleRunnerMetaData: resultModel.singleRunnerMetaData
     property alias querying: resultModel.querying
     property alias limit: resultModel.limit
     property bool reversed
@@ -29,7 +29,9 @@ ListView {
     // NOTE this also flips increment/decrementCurrentIndex (Bug 360789)
     verticalLayoutDirection: reversed ? ListView.BottomToTop : ListView.TopToBottom
     keyNavigationWraps: true
-    highlight: PlasmaComponents.Highlight {}
+    highlight: PlasmaExtras.Highlight {
+        pressed: (listView.currentItem as T.AbstractButton)?.down ?? false
+    }
     highlightMoveDuration: 0
     activeFocusOnTab: true
     Accessible.role: Accessible.List
@@ -51,22 +53,12 @@ ListView {
         return savedMousePosition != Milou.MouseHelper.globalMousePosition();
     }
 
-    Milou.DragHelper {
-        id: dragHelper
-        dragIconSize: units.iconSizes.medium
-    }
-
     model: Milou.ResultsModel {
         id: resultModel
         limit: 15
         onQueryStringChangeRequested: {
             listView.updateQueryString(queryString, pos)
         }
-        Component.onCompleted: {
-            if (typeof runnerWindow !== "undefined") {
-                runnerWindow.runnerManager = runnerManager
-            }
-        }
         onQueryStringChanged: () => {
             resetView();
             // Do not run the results automatically, if the query changed since we pressed enter
@@ -115,8 +107,8 @@ ListView {
     // code, but the ListView doesn't seem forward keyboard events to the delgate when
     // it is not in activeFocus. Even manually adding Keys.forwardTo: resultDelegate
     // doesn't make any difference!
-    Keys.onReturnPressed: runCurrentIndex(event);
-    Keys.onEnterPressed: runCurrentIndex(event);
+    Keys.onReturnPressed: event => runCurrentIndex(event);
+    Keys.onEnterPressed: event => runCurrentIndex(event);
 
     function runCurrentIndex(event) {
         if (!currentItem) {
@@ -208,4 +200,15 @@ ListView {
         resultModel.queryString = queryString
         runAutomatically = false
     }
+
+    // Save drag data
+    Item {
+        id: dragHelper
+        Drag.dragType: Drag.Automatic
+        Drag.supportedActions: Qt.CopyAction | Qt.LinkAction
+        Drag.onDragFinished: {
+            Drag.mimeData = {};
+            Drag.imageSource = "";
+        }
+    }
 }
diff -pruN 4:5.27.11-1/lib/qml/globals.js 4:6.1.0-1/lib/qml/globals.js
--- 4:5.27.11-1/lib/qml/globals.js	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/globals.js	1970-01-01 00:00:00.000000000 +0000
@@ -1,20 +0,0 @@
-/*
- * This file is part of the KDE Milou Project
- * SPDX-FileCopyrightText: 2014 Vishesh Handa <me@vhanda.in>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-// This is the width of the side component which displays the categories
-// of the results, such as "Applications", "Audio", "Video", etc
-var CategoryWidth = units.gridUnit * 10;
-var CategoryRightMargin = units.largeSpacing;
-
-// The Maximum and Minimum width of the Plasmoid
-var PlasmoidWidth = units.gridUnit * 35;
-
-var IconSize = units.iconSizes.small
-
-// This title size is only used in the Audio plugin
-// var TitleSize = isHighDPI ? TitleSizeHighDPI : TitleSizeNormal
diff -pruN 4:5.27.11-1/lib/qml/plugin.cpp 4:6.1.0-1/lib/qml/plugin.cpp
--- 4:5.27.11-1/lib/qml/plugin.cpp	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/plugin.cpp	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,26 @@
+// SPDX-FileCopyrightText: 2023 Alexander Lohnau <alexander.lohnau@gmx.de>
+// SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
+
+#include <QMimeData>
+#include <QQmlEngine>
+#include <QQmlExtensionPlugin>
+
+#include "mousehelper.h"
+#include "resultsmodel.h"
+
+class MilouQmlPlugin : public QQmlExtensionPlugin
+{
+    Q_OBJECT
+    Q_PLUGIN_METADATA(IID "org.qt-project.Qt.QQmlExtensionInterface")
+public:
+    void registerTypes(const char *uri) override
+    {
+        qmlRegisterType<Milou::ResultsModel>(uri, 0, 3, "ResultsModel");
+        qmlRegisterSingletonType<Milou::MouseHelper>(uri, 0, 1, "MouseHelper", [](QQmlEngine *, QJSEngine *) -> QObject * {
+            return new Milou::MouseHelper();
+        });
+        qmlRegisterAnonymousType<QMimeData>(uri, 0);
+    }
+};
+
+#include "plugin.moc"
diff -pruN 4:5.27.11-1/lib/qml/qmldir 4:6.1.0-1/lib/qml/qmldir
--- 4:5.27.11-1/lib/qml/qmldir	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/qmldir	1970-01-01 00:00:00.000000000 +0000
@@ -1,8 +0,0 @@
-module org.kde.milou
-plugin milouqmlplugin
-
-ResultsView 0.1 ResultsView.qml
-ResultDelegate 0.1 ResultDelegate.qml
-
-ResultsListView 0.1 ResultsListView.qml
-ResultsListViewDelegate 0.1 ResultsListViewDelegate.qml
diff -pruN 4:5.27.11-1/lib/qml/qmlplugins.cpp 4:6.1.0-1/lib/qml/qmlplugins.cpp
--- 4:5.27.11-1/lib/qml/qmlplugins.cpp	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/qmlplugins.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-/*
- * This file is part of the KDE Milou Project
- * SPDX-FileCopyrightText: 2013 Vishesh Handa <me@vhanda.in>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-#include "qmlplugins.h"
-
-#include "draghelper.h"
-#include "mousehelper.h"
-#include "resultsmodel.h"
-#include "sourcesmodel.h"
-
-#include <QMimeData>
-#include <QQmlEngine>
-
-void QmlPlugins::initializeEngine(QQmlEngine *, const char *)
-{
-}
-
-void QmlPlugins::registerTypes(const char *uri)
-{
-    qmlRegisterType<Milou::SourcesModel>(uri, 0, 1, "SourcesModel");
-    qmlRegisterType<Milou::ResultsModel>(uri, 0, 3, "ResultsModel");
-    qmlRegisterType<Milou::DragHelper>(uri, 0, 2, "DragHelper");
-    qmlRegisterSingletonType<Milou::MouseHelper>(uri, 0, 1, "MouseHelper", [](QQmlEngine *, QJSEngine *) -> QObject * {
-        return new Milou::MouseHelper();
-    });
-    qmlRegisterAnonymousType<QMimeData>(uri, 0);
-}
diff -pruN 4:5.27.11-1/lib/qml/qmlplugins.h 4:6.1.0-1/lib/qml/qmlplugins.h
--- 4:5.27.11-1/lib/qml/qmlplugins.h	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/qml/qmlplugins.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-/*
- * This file is part of the KDE Milou Project
- * SPDX-FileCopyrightText: 2013 Vishesh Handa <me@vhanda.in>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-#ifndef _MILOU_QML_PLUGINS_H
-#define _MILOU_QML_PLUGINS_H
-
-#include <QQmlExtensionPlugin>
-
-class QmlPlugins : public QQmlExtensionPlugin
-{
-    Q_OBJECT
-    Q_PLUGIN_METADATA(IID "org.qt-project.Qt.QQmlExtensionInterface")
-public:
-    void initializeEngine(QQmlEngine *engine, const char *uri) override;
-    void registerTypes(const char *uri) override;
-};
-
-#endif // _MILOU_QML_PLUGINS_H
diff -pruN 4:5.27.11-1/lib/resultsmodel.cpp 4:6.1.0-1/lib/resultsmodel.cpp
--- 4:5.27.11-1/lib/resultsmodel.cpp	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/resultsmodel.cpp	2024-06-13 10:35:49.000000000 +0000
@@ -1,440 +1,34 @@
 /*
- * This file is part of the KDE Milou Project
  * SPDX-FileCopyrightText: 2019 Kai Uwe Broulik <kde@broulik.de>
  *
  * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
  */
 
 #include "resultsmodel.h"
 
-#include "runnerresultsmodel.h"
-
-#include <QIdentityProxyModel>
-
-#include <KDescendantsProxyModel>
-#include <KModelIndexProxyMapper>
-
-#include <KRunner/AbstractRunner>
-#include <cmath>
-
 using namespace Milou;
 
-/**
- * Sorts the matches and categories by their type and relevance
- *
- * A category gets type and relevance of the highest
- * scoring match within.
- */
-class SortProxyModel : public QSortFilterProxyModel
-{
-    Q_OBJECT
-
-public:
-    SortProxyModel(QObject *parent)
-        : QSortFilterProxyModel(parent)
-    {
-        setDynamicSortFilter(true);
-        sort(0, Qt::DescendingOrder);
-    }
-    ~SortProxyModel() override = default;
-
-    void setQueryString(const QString &queryString)
-    {
-        const QStringList words = queryString.split(QLatin1Char(' '), Qt::SkipEmptyParts);
-        if (m_words != words) {
-            m_words = words;
-            invalidate();
-        }
-    }
-
-protected:
-    bool lessThan(const QModelIndex &sourceA, const QModelIndex &sourceB) const override
-    {
-        const int typeA = sourceA.data(ResultsModel::TypeRole).toInt();
-        const int typeB = sourceB.data(ResultsModel::TypeRole).toInt();
-
-        if (typeA != typeB) {
-            return typeA < typeB;
-        }
-
-        const qreal relevanceA = sourceA.data(ResultsModel::RelevanceRole).toReal();
-        const qreal relevanceB = sourceB.data(ResultsModel::RelevanceRole).toReal();
-
-        if (!qFuzzyCompare(relevanceA, relevanceB)) {
-            return relevanceA < relevanceB;
-        }
-
-        return QSortFilterProxyModel::lessThan(sourceA, sourceB);
-    }
-
-private:
-    QStringList m_words;
-};
-
-/**
- * Distributes the number of matches shown per category
- *
- * Each category may occupy a maximum of 1/(n+1) of the given @c limit,
- * this means the further down you get, the less matches there are.
- * There is at least one match shown per category.
- *
- * This model assumes the results to already be sorted
- * descending by their relevance/score.
- */
-class CategoryDistributionProxyModel : public QSortFilterProxyModel
-{
-    Q_OBJECT
-
-public:
-    CategoryDistributionProxyModel(QObject *parent)
-        : QSortFilterProxyModel(parent)
-    {
-    }
-    ~CategoryDistributionProxyModel() override = default;
-
-    void setSourceModel(QAbstractItemModel *sourceModel) override
-    {
-        if (this->sourceModel()) {
-            disconnect(this->sourceModel(), nullptr, this, nullptr);
-        }
-
-        QSortFilterProxyModel::setSourceModel(sourceModel);
-
-        if (sourceModel) {
-            connect(sourceModel, &QAbstractItemModel::rowsInserted, this, &CategoryDistributionProxyModel::invalidateFilter);
-            connect(sourceModel, &QAbstractItemModel::rowsMoved, this, &CategoryDistributionProxyModel::invalidateFilter);
-            connect(sourceModel, &QAbstractItemModel::rowsRemoved, this, &CategoryDistributionProxyModel::invalidateFilter);
-        }
-    }
-
-    int limit() const
-    {
-        return m_limit;
-    }
-
-    void setLimit(int limit)
-    {
-        if (m_limit == limit) {
-            return;
-        }
-        m_limit = limit;
-        invalidateFilter();
-        Q_EMIT limitChanged();
-    }
-
-Q_SIGNALS:
-    void limitChanged();
-
-protected:
-    bool filterAcceptsRow(int sourceRow, const QModelIndex &sourceParent) const override
-    {
-        if (m_limit <= 0) {
-            return true;
-        }
-
-        if (!sourceParent.isValid()) {
-            return true;
-        }
-
-        const int categoryCount = sourceModel()->rowCount();
-
-        int maxItemsInCategory = m_limit;
-
-        if (categoryCount > 1) {
-            int itemsBefore = 0;
-            for (int i = 0; i <= sourceParent.row(); ++i) {
-                const int itemsInCategory = sourceModel()->rowCount(sourceModel()->index(i, 0));
-
-                // Take into account that every category gets at least one item shown
-                const int availableSpace = m_limit - itemsBefore - std::ceil(m_limit / qreal(categoryCount));
-
-                // The further down the category is the less relevant it is and the less space it my occupy
-                // First category gets max half the total limit, second category a third, etc
-                maxItemsInCategory = std::min(availableSpace, int(std::ceil(m_limit / qreal(i + 2))));
-
-                // At least show one item per category
-                maxItemsInCategory = std::max(1, maxItemsInCategory);
-
-                itemsBefore += std::min(itemsInCategory, maxItemsInCategory);
-            }
-        }
-
-        if (sourceRow >= maxItemsInCategory) {
-            return false;
-        }
-
-        return true;
-    }
-
-private:
-    // if you change this, update the default in resetLimit()
-    int m_limit = 0;
-};
-
-/**
- * This model hides the root items of data originally in a tree structure
- *
- * KDescendantsProxyModel collapses the items but keeps all items in tact.
- * The root items of the RunnerMatchesModel represent the individual cateories
- * which we don't want in the resulting flat list.
- * This model maps the items back to the given @c treeModel and filters
- * out any item with an invalid parent, i.e. "on the root level"
- */
-class HideRootLevelProxyModel : public QSortFilterProxyModel
-{
-    Q_OBJECT
-
-public:
-    HideRootLevelProxyModel(QObject *parent)
-        : QSortFilterProxyModel(parent)
-    {
-    }
-    ~HideRootLevelProxyModel() override = default;
-
-    QAbstractItemModel *treeModel() const
-    {
-        return m_treeModel;
-    }
-    void setTreeModel(QAbstractItemModel *treeModel)
-    {
-        m_treeModel = treeModel;
-        invalidateFilter();
-    }
-
-protected:
-    bool filterAcceptsRow(int sourceRow, const QModelIndex &sourceParent) const override
-    {
-        KModelIndexProxyMapper mapper(sourceModel(), m_treeModel);
-        const QModelIndex treeIdx = mapper.mapLeftToRight(sourceModel()->index(sourceRow, 0, sourceParent));
-        return treeIdx.parent().isValid();
-    }
-
-private:
-    QAbstractItemModel *m_treeModel = nullptr;
-};
-
-/**
- * Populates the IsDuplicateRole of an item
- *
- * The IsDuplicateRole returns true for each item if there is two or more
- * elements in the model with the same DisplayRole as the item.
- */
-class DuplicateDetectorProxyModel : public QIdentityProxyModel
-{
-    Q_OBJECT
-
-public:
-    DuplicateDetectorProxyModel(QObject *parent)
-        : QIdentityProxyModel(parent)
-    {
-    }
-    ~DuplicateDetectorProxyModel() override = default;
-
-    QVariant data(const QModelIndex &index, int role) const override
-    {
-        if (role != ResultsModel::DuplicateRole) {
-            return QIdentityProxyModel::data(index, role);
-        }
-
-        int duplicatesCount = 0;
-        const QString display = index.data(Qt::DisplayRole).toString();
-
-        for (int i = 0; i < sourceModel()->rowCount(); ++i) {
-            if (sourceModel()->index(i, 0).data(Qt::DisplayRole) == display) {
-                ++duplicatesCount;
-
-                if (duplicatesCount == 2) {
-                    return true;
-                }
-            }
-        }
-
-        return false;
-    }
-};
-
-class Q_DECL_HIDDEN ResultsModel::Private
-{
-public:
-    Private(ResultsModel *q);
-
-    ResultsModel *q;
-
-    QPointer<Plasma::AbstractRunner> runner = nullptr;
-
-    RunnerResultsModel *resultsModel;
-    SortProxyModel *sortModel;
-    CategoryDistributionProxyModel *distributionModel;
-    KDescendantsProxyModel *flattenModel;
-    HideRootLevelProxyModel *hideRootModel;
-    DuplicateDetectorProxyModel *duplicateDetectorModel;
-};
-
-ResultsModel::Private::Private(ResultsModel *q)
-    : q(q)
-    , resultsModel(new RunnerResultsModel(q))
-    , sortModel(new SortProxyModel(q))
-    , distributionModel(new CategoryDistributionProxyModel(q))
-    , flattenModel(new KDescendantsProxyModel(q))
-    , hideRootModel(new HideRootLevelProxyModel(q))
-    , duplicateDetectorModel(new DuplicateDetectorProxyModel(q))
-{
-}
+using namespace Qt::StringLiterals;
 
 ResultsModel::ResultsModel(QObject *parent)
-    : QSortFilterProxyModel(parent)
-    , d(new Private(this))
+    : KRunner::ResultsModel(parent)
 {
-    connect(d->resultsModel, &RunnerResultsModel::queryStringChanged, this, &ResultsModel::queryStringChanged);
-    connect(d->resultsModel, &RunnerResultsModel::queryingChanged, this, &ResultsModel::queryingChanged);
-    connect(d->resultsModel, &RunnerResultsModel::queryStringChangeRequested, this, &ResultsModel::queryStringChangeRequested);
-
-    // The matches for the old query string remain on display until the first set of matches arrive for the new query string.
-    // Therefore we must not update the query string inside RunnerResultsModel exactly when the query string changes, otherwise it would
-    // re-sort the old query string matches based on the new query string.
-    // So we only make it aware of the query string change at the time when we receive the first set of matches for the new query string.
-    connect(d->resultsModel, &RunnerResultsModel::matchesChanged, this, [this]() {
-        d->sortModel->setQueryString(queryString());
+    const auto config = KSharedConfig::openConfig(u"krunnerrc"_s);
+    m_configWatcher = KConfigWatcher::create(config);
+    const auto assignFavoriteIds = [this, config]() {
+        const KConfigGroup grp = config->group(u"General"_s).parent().group(u"Plugins"_s).group(u"Favorites"_s);
+        m_configFavoriteIds = grp.readEntry("plugins", QStringList{u"krunner_services"_s, u"krunner_systemsettings"_s});
+        if (!m_favoritesExplicitlySet) {
+            KRunner::ResultsModel::setFavoriteIds(m_configFavoriteIds);
+        }
+    };
+    connect(m_configWatcher.data(), &KConfigWatcher::configChanged, this, [assignFavoriteIds](const KConfigGroup &group) {
+        const QLatin1String pluginsGrp("Plugins");
+        if (group.name() == QLatin1String("Favorites") && group.parent().name() == pluginsGrp) {
+            assignFavoriteIds();
+        }
     });
-
-    connect(d->distributionModel, &CategoryDistributionProxyModel::limitChanged, this, &ResultsModel::limitChanged);
-
-    // The data flows as follows:
-    // - RunnerResultsModel
-    //   - SortProxyModel
-    //     - CategoryDistributionProxyModel
-    //       - KDescendantsProxyModel
-    //         - HideRootLevelProxyModel
-    //           - DuplicateDetectorProxyModel
-
-    d->sortModel->setSourceModel(d->resultsModel);
-
-    d->distributionModel->setSourceModel(d->sortModel);
-
-    d->flattenModel->setSourceModel(d->distributionModel);
-
-    d->hideRootModel->setSourceModel(d->flattenModel);
-    d->hideRootModel->setTreeModel(d->resultsModel);
-
-    d->duplicateDetectorModel->setSourceModel(d->hideRootModel);
-
-    setSourceModel(d->duplicateDetectorModel);
-}
-
-ResultsModel::~ResultsModel() = default;
-
-QString ResultsModel::queryString() const
-{
-    return d->resultsModel->queryString();
-}
-
-void ResultsModel::setQueryString(const QString &queryString)
-{
-    d->resultsModel->setQueryString(queryString, runner());
-}
-
-int ResultsModel::limit() const
-{
-    return d->distributionModel->limit();
-}
-
-void ResultsModel::setLimit(int limit)
-{
-    d->distributionModel->setLimit(limit);
-}
-
-void ResultsModel::resetLimit()
-{
-    setLimit(0);
-}
-
-bool ResultsModel::querying() const
-{
-    return d->resultsModel->querying();
-}
-
-QString ResultsModel::runner() const
-{
-    return d->runner ? d->runner->id() : QString();
-}
-
-void ResultsModel::setRunner(const QString &runnerId)
-{
-    if (runnerId == runner()) {
-        return;
-    }
-    if (runnerId.isEmpty()) {
-        d->runner = nullptr;
-    } else {
-        d->runner = runnerManager()->runner(runnerId);
-    }
-    Q_EMIT runnerChanged();
-}
-
-QString ResultsModel::runnerName() const
-{
-    return d->runner ? d->runner->name() : QString();
-}
-
-QIcon ResultsModel::runnerIcon() const
-{
-    return d->runner ? d->runner->icon() : QIcon();
-}
-
-QHash<int, QByteArray> ResultsModel::roleNames() const
-{
-    auto names = QAbstractItemModel::roleNames();
-    names[IdRole] = QByteArrayLiteral("matchId"); // "id" is QML-reserved
-    names[EnabledRole] = QByteArrayLiteral("enabled");
-    names[TypeRole] = QByteArrayLiteral("type");
-    names[RelevanceRole] = QByteArrayLiteral("relevance");
-    names[CategoryRole] = QByteArrayLiteral("category");
-    names[SubtextRole] = QByteArrayLiteral("subtext");
-    names[DuplicateRole] = QByteArrayLiteral("isDuplicate");
-    names[ActionsRole] = QByteArrayLiteral("actions");
-    names[MultiLineRole] = QByteArrayLiteral("multiLine");
-    return names;
-}
-
-void ResultsModel::clear()
-{
-    d->resultsModel->clear();
-}
-
-bool ResultsModel::run(const QModelIndex &idx)
-{
-    KModelIndexProxyMapper mapper(this, d->resultsModel);
-    const QModelIndex resultsIdx = mapper.mapLeftToRight(idx);
-    if (!resultsIdx.isValid()) {
-        return false;
-    }
-    return d->resultsModel->run(resultsIdx);
-}
-
-bool ResultsModel::runAction(const QModelIndex &idx, int actionNumber)
-{
-    KModelIndexProxyMapper mapper(this, d->resultsModel);
-    const QModelIndex resultsIdx = mapper.mapLeftToRight(idx);
-    if (!resultsIdx.isValid()) {
-        return false;
-    }
-    return d->resultsModel->runAction(resultsIdx, actionNumber);
-}
-
-QMimeData *ResultsModel::getMimeData(const QModelIndex &idx) const
-{
-    KModelIndexProxyMapper mapper(this, d->resultsModel);
-    const QModelIndex resultsIdx = mapper.mapLeftToRight(idx);
-    if (!resultsIdx.isValid()) {
-        return nullptr;
-    }
-    return d->resultsModel->mimeData({resultsIdx});
-}
-
-Plasma::RunnerManager *Milou::ResultsModel::runnerManager() const
-{
-    return d->resultsModel->runnerManager();
+    assignFavoriteIds();
 }
 
-#include "resultsmodel.moc"
+#include "moc_resultsmodel.cpp"
diff -pruN 4:5.27.11-1/lib/resultsmodel.h 4:6.1.0-1/lib/resultsmodel.h
--- 4:5.27.11-1/lib/resultsmodel.h	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/resultsmodel.h	2024-06-13 10:35:49.000000000 +0000
@@ -1,126 +1,38 @@
 /*
- * This file is part of the KDE Milou Project
  * SPDX-FileCopyrightText: 2019 Kai Uwe Broulik <kde@broulik.de>
  *
  * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
  */
 
 #pragma once
 
-#include <KRunner/RunnerManager>
-#include <QIcon>
-#include <QScopedPointer>
-#include <QSortFilterProxyModel>
-
-#include "milou_export.h"
+#include <KConfigWatcher>
+#include <KRunner/ResultsModel>
 
 namespace Milou
 {
-class MILOU_EXPORT ResultsModel : public QSortFilterProxyModel
+class ResultsModel : public KRunner::ResultsModel
 {
     Q_OBJECT
-
-    /**
-     * The query string to run
-     */
-    Q_PROPERTY(QString queryString READ queryString WRITE setQueryString NOTIFY queryStringChanged)
-    /**
-     * The preferred maximum number of matches in the model
-     *
-     * If there are lots of results from different catergories,
-     * the limit can be slightly exceeded.
-     *
-     * Default is 0, which means no limit.
-     */
-    Q_PROPERTY(int limit READ limit WRITE setLimit RESET resetLimit NOTIFY limitChanged)
-    /**
-     * Whether the query is currently being run
-     *
-     * This can be used to show a busy indicator
-     */
-    Q_PROPERTY(bool querying READ querying NOTIFY queryingChanged)
-
-    /**
-     * The single runner to use for querying in single runner mode
-     *
-     * Defaults to empty string which means all runners
-     */
-    Q_PROPERTY(QString runner READ runner WRITE setRunner NOTIFY runnerChanged)
-    // FIXME rename to singleModeRunnerName or something
-    Q_PROPERTY(QString runnerName READ runnerName NOTIFY runnerChanged)
-    Q_PROPERTY(QIcon runnerIcon READ runnerIcon NOTIFY runnerChanged)
-    Q_PROPERTY(Plasma::RunnerManager *runnerManager READ runnerManager CONSTANT)
-
+    Q_PROPERTY(QStringList favoriteIds READ favoriteIds WRITE setFavoriteIds NOTIFY favoriteIdsChanged RESET resetFavoriteIds)
 public:
     explicit ResultsModel(QObject *parent = nullptr);
-    ~ResultsModel() override;
 
-    enum Roles {
-        IdRole = Qt::UserRole + 1,
-        TypeRole,
-        RelevanceRole,
-        EnabledRole,
-        CategoryRole,
-        SubtextRole,
-        DuplicateRole,
-        ActionsRole,
-        MultiLineRole,
-    };
-    Q_ENUM(Roles)
-
-    QString queryString() const;
-    void setQueryString(const QString &queryString);
-    Q_SIGNAL void queryStringChanged(const QString &queryString);
-
-    int limit() const;
-    void setLimit(int limit);
-    void resetLimit();
-    Q_SIGNAL void limitChanged();
-
-    bool querying() const;
-    Q_SIGNAL void queryingChanged();
-
-    QString runner() const;
-    void setRunner(const QString &runner);
-    Q_SIGNAL void runnerChanged();
-
-    QString runnerName() const;
-    QIcon runnerIcon() const;
-
-    QHash<int, QByteArray> roleNames() const override;
-
-    /**
-     * Clears the model content and resets the runner context, i.e. no new items will appear.
-     */
-    Q_INVOKABLE void clear();
-
-    /**
-     * Run the result at the given model index @p idx
-     */
-    Q_INVOKABLE bool run(const QModelIndex &idx);
-    /**
-     * Run the action @p actionNumber at given model index @p idx
-     */
-    Q_INVOKABLE bool runAction(const QModelIndex &idx, int actionNumber);
-
-    /**
-     * Get mime data for the result at given model index @p idx
-     */
-    Q_INVOKABLE QMimeData *getMimeData(const QModelIndex &idx) const;
-
-    Plasma::RunnerManager *runnerManager() const;
-
-Q_SIGNALS:
-    /**
-     * This signal is emitted when a an InformationalMatch is run, and it is advised
-     * to update the search term, e.g. used for calculator runner results
-     */
-    void queryStringChangeRequested(const QString &queryString, int pos);
+    void setFavoriteIds(const QStringList &ids)
+    {
+        m_favoritesExplicitlySet = true;
+        KRunner::ResultsModel::setFavoriteIds(ids);
+    }
+    void resetFavoriteIds()
+    {
+        m_favoritesExplicitlySet = false;
+        KRunner::ResultsModel::setFavoriteIds(m_configFavoriteIds);
+    }
 
 private:
-    class Private;
-    QScopedPointer<Private> d;
+    KConfigWatcher::Ptr m_configWatcher;
+    QStringList m_configFavoriteIds;
+    bool m_favoritesExplicitlySet = false;
 };
 
 } // namespace Milou
diff -pruN 4:5.27.11-1/lib/runnerresultsmodel.cpp 4:6.1.0-1/lib/runnerresultsmodel.cpp
--- 4:5.27.11-1/lib/runnerresultsmodel.cpp	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/runnerresultsmodel.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,391 +0,0 @@
-/*
- * This file is part of the KDE Milou Project
- * SPDX-FileCopyrightText: 2019 Kai Uwe Broulik <kde@broulik.de>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-#include "runnerresultsmodel.h"
-
-#include <QAction>
-#include <QSet>
-
-#include <KRunner/RunnerManager>
-
-#include "resultsmodel.h"
-
-using namespace Milou;
-using namespace Plasma;
-
-RunnerResultsModel::RunnerResultsModel(QObject *parent)
-    : QAbstractItemModel(parent)
-    , m_manager(new RunnerManager(QStringLiteral("krunnerrc"), this))
-{
-    m_manager->enableKNotifyPluginWatcher();
-    connect(m_manager, &RunnerManager::matchesChanged, this, &RunnerResultsModel::onMatchesChanged);
-    connect(m_manager, &RunnerManager::queryFinished, this, [this] {
-        setQuerying(false);
-    });
-    connect(m_manager, &RunnerManager::setSearchTerm, this, &RunnerResultsModel::queryStringChangeRequested);
-}
-
-RunnerResultsModel::~RunnerResultsModel() = default;
-
-Plasma::QueryMatch RunnerResultsModel::fetchMatch(const QModelIndex &idx) const
-{
-    const QString category = m_categories.value(int(idx.internalId() - 1));
-    return m_matches.value(category).value(idx.row());
-}
-
-void RunnerResultsModel::onMatchesChanged(const QList<Plasma::QueryMatch> &matches)
-{
-    // Build the list of new categories and matches
-    QSet<QString> newCategories;
-    // here we use QString as key since at this point we don't care about the order
-    // of categories but just what matches we have for each one.
-    // Below when we populate the actual m_matches we'll make sure to keep the order
-    // of existing categories to avoid pointless model changes.
-    QHash<QString /*category*/, QVector<Plasma::QueryMatch>> newMatches;
-    for (const auto &match : matches) {
-        const QString category = match.matchCategory();
-        newCategories.insert(category);
-        newMatches[category].append(match);
-    }
-
-    // Get rid of all categories that are no longer present
-    auto it = m_categories.begin();
-    while (it != m_categories.end()) {
-        const int categoryNumber = int(std::distance(m_categories.begin(), it));
-
-        if (!newCategories.contains(*it)) {
-            beginRemoveRows(QModelIndex(), categoryNumber, categoryNumber);
-            m_matches.remove(*it);
-            it = m_categories.erase(it);
-            endRemoveRows();
-        } else {
-            ++it;
-        }
-    }
-
-    // Update the existing categories by adding/removing new/removed rows and
-    // updating changed ones
-    for (auto it = m_categories.constBegin(); it != m_categories.constEnd(); ++it) {
-        Q_ASSERT(newCategories.contains(*it));
-
-        const int categoryNumber = int(std::distance(m_categories.constBegin(), it));
-        const QModelIndex categoryIdx = index(categoryNumber, 0);
-
-        // don't use operator[] as to not insert an empty list
-        // TODO why? shouldn't m_categories and m_matches be in sync?
-        auto oldCategoryIt = m_matches.find(*it);
-        Q_ASSERT(oldCategoryIt != m_matches.end());
-
-        auto &oldMatchesInCategory = *oldCategoryIt;
-        const auto newMatchesInCategory = newMatches.value(*it);
-
-        Q_ASSERT(!oldMatchesInCategory.isEmpty());
-        Q_ASSERT(!newMatches.isEmpty());
-
-        // Emit a change for all existing matches if any of them changed
-        // TODO only emit a change for the ones that changed
-        bool emitDataChanged = false;
-
-        const int oldCount = oldMatchesInCategory.count();
-        const int newCount = newMatchesInCategory.count();
-
-        const int countCeiling = qMin(oldCount, newCount);
-
-        for (int i = 0; i < countCeiling; ++i) {
-            auto &oldMatch = oldMatchesInCategory[i];
-            if (oldMatch != newMatchesInCategory.at(i)) {
-                oldMatch = newMatchesInCategory.at(i);
-                emitDataChanged = true;
-            }
-        }
-
-        // Now that the source data has been updated, emit the data changes we noted down earlier
-        if (emitDataChanged) {
-            Q_EMIT dataChanged(index(0, 0, categoryIdx), index(countCeiling - 1, 0, categoryIdx));
-        }
-
-        // Signal insertions for any new items
-        if (newCount > oldCount) {
-            beginInsertRows(categoryIdx, oldCount, newCount - 1);
-            oldMatchesInCategory = newMatchesInCategory;
-            endInsertRows();
-        } else if (newCount < oldCount) {
-            beginRemoveRows(categoryIdx, newCount, oldCount - 1);
-            oldMatchesInCategory = newMatchesInCategory;
-            endRemoveRows();
-        }
-
-        // Remove it from the "new" categories so in the next step we can add all genuinely new categories in one go
-        newCategories.remove(*it);
-    }
-
-    // Finally add all the new categories
-    if (!newCategories.isEmpty()) {
-        beginInsertRows(QModelIndex(), m_categories.count(), m_categories.count() + newCategories.count() - 1);
-
-        for (const QString &newCategory : newCategories) {
-            const auto matchesInNewCategory = newMatches.value(newCategory);
-
-            m_matches[newCategory] = matchesInNewCategory;
-            m_categories.append(newCategory);
-        }
-
-        endInsertRows();
-    }
-
-    Q_ASSERT(m_categories.count() == m_matches.count());
-
-    m_hasMatches = !m_matches.isEmpty();
-
-    Q_EMIT matchesChanged();
-}
-
-QString RunnerResultsModel::queryString() const
-{
-    return m_queryString;
-}
-
-void RunnerResultsModel::setQueryString(const QString &queryString, const QString &runner)
-{
-    // If our query and runner are the same we don't need to query again
-    if (m_queryString.trimmed() == queryString.trimmed() && m_prevRunner == runner) {
-        return;
-    }
-
-    m_prevRunner = runner;
-    m_queryString = queryString;
-    m_hasMatches = false;
-    if (queryString.isEmpty()) {
-        clear();
-    } else if (!queryString.trimmed().isEmpty()) {
-        m_manager->launchQuery(queryString, runner);
-        setQuerying(true);
-    }
-    Q_EMIT queryStringChanged(queryString);
-}
-
-bool RunnerResultsModel::querying() const
-{
-    return m_querying;
-}
-
-void RunnerResultsModel::setQuerying(bool querying)
-{
-    if (m_querying != querying) {
-        m_querying = querying;
-        Q_EMIT queryingChanged();
-    }
-}
-
-void RunnerResultsModel::clear()
-{
-    m_manager->reset();
-    m_manager->matchSessionComplete();
-
-    setQuerying(false);
-
-    beginResetModel();
-    m_categories.clear();
-    m_matches.clear();
-    endResetModel();
-
-    m_hasMatches = false;
-}
-
-bool RunnerResultsModel::run(const QModelIndex &idx)
-{
-    Plasma::QueryMatch match = fetchMatch(idx);
-    if (match.isValid() && match.isEnabled()) {
-        return m_manager->runMatch(match);
-    }
-    return false;
-}
-
-bool RunnerResultsModel::runAction(const QModelIndex &idx, int actionNumber)
-{
-    Plasma::QueryMatch match = fetchMatch(idx);
-    if (!match.isValid() || !match.isEnabled()) {
-        return false;
-    }
-
-    const auto actions = m_manager->actionsForMatch(match);
-    if (actionNumber < 0 || actionNumber >= actions.count()) {
-        return false;
-    }
-
-    match.setSelectedAction(actions.at(actionNumber));
-    return m_manager->runMatch(match);
-}
-
-int RunnerResultsModel::columnCount(const QModelIndex &parent) const
-{
-    Q_UNUSED(parent);
-    return 1;
-}
-
-int RunnerResultsModel::rowCount(const QModelIndex &parent) const
-{
-    if (parent.column() > 0) {
-        return 0;
-    }
-
-    if (!parent.isValid()) { // root level
-        return m_categories.count();
-    }
-
-    if (parent.internalId()) {
-        return 0;
-    }
-
-    const QString category = m_categories.value(parent.row());
-    return m_matches.value(category).count();
-}
-
-QVariant RunnerResultsModel::data(const QModelIndex &index, int role) const
-{
-    if (!index.isValid()) {
-        return QVariant();
-    }
-
-    if (index.internalId()) { // runner match
-        if (int(index.internalId() - 1) >= m_categories.count()) {
-            return QVariant();
-        }
-
-        Plasma::QueryMatch match = fetchMatch(index);
-        if (!match.isValid()) {
-            return QVariant();
-        }
-
-        switch (role) {
-        case Qt::DisplayRole:
-            return match.text();
-        case Qt::DecorationRole:
-            if (!match.iconName().isEmpty()) {
-                return match.iconName();
-            }
-            return match.icon();
-        case ResultsModel::TypeRole:
-            return match.type();
-        case ResultsModel::RelevanceRole:
-            return match.relevance();
-        case ResultsModel::IdRole:
-            return match.id();
-        case ResultsModel::EnabledRole:
-            return match.isEnabled();
-        case ResultsModel::CategoryRole:
-            return match.matchCategory();
-        case ResultsModel::SubtextRole:
-            return match.subtext();
-        case ResultsModel::MultiLineRole:
-            return match.isMultiLine();
-        case ResultsModel::ActionsRole: {
-            const auto actions = m_manager->actionsForMatch(match);
-            if (actions.isEmpty()) {
-                return QVariantList();
-            }
-
-            QVariantList actionsList;
-            actionsList.reserve(actions.size());
-
-            for (QAction *action : actions) {
-                actionsList.append(QVariant::fromValue(action));
-            }
-
-            return actionsList;
-        }
-        }
-
-        return QVariant();
-    }
-
-    // category
-    if (index.row() >= m_categories.count()) {
-        return QVariant();
-    }
-
-    switch (role) {
-    case Qt::DisplayRole:
-        return m_categories.at(index.row());
-
-    // Returns the highest type/role within the group
-    case ResultsModel::TypeRole: {
-        int highestType = 0;
-        for (int i = 0; i < rowCount(index); ++i) {
-            const int type = this->index(i, 0, index).data(ResultsModel::TypeRole).toInt();
-            if (type > highestType) {
-                highestType = type;
-            }
-        }
-        return highestType;
-    }
-    case ResultsModel::RelevanceRole: {
-        qreal highestRelevance = 0.0;
-        for (int i = 0; i < rowCount(index); ++i) {
-            const qreal relevance = this->index(i, 0, index).data(ResultsModel::RelevanceRole).toReal();
-            if (relevance > highestRelevance) {
-                highestRelevance = relevance;
-            }
-        }
-        return highestRelevance;
-    }
-    }
-
-    return QVariant();
-}
-
-QModelIndex RunnerResultsModel::index(int row, int column, const QModelIndex &parent) const
-{
-    if (row < 0 || column != 0) {
-        return QModelIndex();
-    }
-
-    if (parent.isValid()) {
-        const QString category = m_categories.value(parent.row());
-        const auto matches = m_matches.value(category);
-        if (row < matches.count()) {
-            return createIndex(row, column, int(parent.row() + 1));
-        }
-
-        return QModelIndex();
-    }
-
-    if (row < m_categories.count()) {
-        return createIndex(row, column, nullptr);
-    }
-
-    return QModelIndex();
-}
-
-QModelIndex RunnerResultsModel::parent(const QModelIndex &child) const
-{
-    if (child.internalId()) {
-        return createIndex(int(child.internalId() - 1), 0, nullptr);
-    }
-
-    return QModelIndex();
-}
-
-QMimeData *RunnerResultsModel::mimeData(const QModelIndexList &indexes) const
-{
-    if (indexes.isEmpty()) {
-        return nullptr;
-    }
-
-    Plasma::QueryMatch match = fetchMatch(indexes.first());
-    if (!match.isValid()) {
-        return nullptr;
-    }
-
-    return m_manager->mimeDataForMatch(match);
-}
-
-Plasma::RunnerManager *RunnerResultsModel::runnerManager() const
-{
-    return m_manager;
-}
diff -pruN 4:5.27.11-1/lib/runnerresultsmodel.h 4:6.1.0-1/lib/runnerresultsmodel.h
--- 4:5.27.11-1/lib/runnerresultsmodel.h	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/runnerresultsmodel.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-/*
- * This file is part of the KDE Milou Project
- * SPDX-FileCopyrightText: 2019 Kai Uwe Broulik <kde@broulik.de>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-#pragma once
-
-#include <QAbstractItemModel>
-#include <QHash>
-#include <QString>
-
-#include <KRunner/QueryMatch>
-
-namespace Plasma
-{
-class RunnerManager;
-}
-
-namespace Milou
-{
-class RunnerResultsModel : public QAbstractItemModel
-{
-    Q_OBJECT
-
-public:
-    explicit RunnerResultsModel(QObject *parent = nullptr);
-    ~RunnerResultsModel() override;
-
-    QString queryString() const;
-    void setQueryString(const QString &queryString, const QString &runner);
-    Q_SIGNAL void queryStringChanged(const QString &queryString);
-
-    bool querying() const;
-    Q_SIGNAL void queryingChanged();
-
-    /**
-     * Clears the model content and resets the runner context, i.e. no new items will appear.
-     */
-    void clear();
-
-    bool run(const QModelIndex &idx);
-    bool runAction(const QModelIndex &idx, int actionNumber);
-
-    int columnCount(const QModelIndex &parent) const override;
-    int rowCount(const QModelIndex &parent) const override;
-
-    QVariant data(const QModelIndex &index, int role) const override;
-
-    QModelIndex index(int row, int column, const QModelIndex &parent = QModelIndex()) const override;
-    QModelIndex parent(const QModelIndex &child) const override;
-
-    QMimeData *mimeData(const QModelIndexList &indexes) const override;
-
-    Plasma::RunnerManager *runnerManager() const;
-
-Q_SIGNALS:
-    void queryStringChangeRequested(const QString &queryString, int pos);
-
-    void matchesChanged();
-
-private:
-    void setQuerying(bool querying);
-
-    Plasma::QueryMatch fetchMatch(const QModelIndex &idx) const;
-
-    void onMatchesChanged(const QList<Plasma::QueryMatch> &matches);
-
-    Plasma::RunnerManager *m_manager;
-
-    QString m_queryString;
-    bool m_querying = false;
-
-    QString m_prevRunner;
-
-    bool m_hasMatches = false;
-
-    QStringList m_categories;
-    QHash<QString /*category*/, QVector<Plasma::QueryMatch>> m_matches;
-};
-
-} // namespace Milou
diff -pruN 4:5.27.11-1/lib/sourcesmodel.cpp 4:6.1.0-1/lib/sourcesmodel.cpp
--- 4:5.27.11-1/lib/sourcesmodel.cpp	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/sourcesmodel.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,439 +0,0 @@
-/*
- * This file is part of the KDE Milou Project
- * SPDX-FileCopyrightText: 2013 Vishesh Handa <me@vhanda.in>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-#include "sourcesmodel.h"
-
-#include <KConfig>
-#include <KDirWatch>
-#include <KSharedConfig>
-
-#include <QAction>
-#include <QMimeData>
-#include <QModelIndex>
-#include <QSet>
-
-using namespace Milou;
-
-SourcesModel::SourcesModel(QObject *parent)
-    : QAbstractListModel(parent)
-    , m_size(0)
-{
-    m_manager = new Plasma::RunnerManager(this);
-    connect(m_manager, &Plasma::RunnerManager::matchesChanged, this, &SourcesModel::slotMatchesChanged);
-
-    KDirWatch *watch = KDirWatch::self();
-    connect(watch, &KDirWatch::created, this, &SourcesModel::slotSettingsFileChanged);
-    connect(watch, &KDirWatch::dirty, this, &SourcesModel::slotSettingsFileChanged);
-    watch->addFile(QStandardPaths::locate(QStandardPaths::ConfigLocation, QStringLiteral("krunnerrc")));
-
-    m_resetTimer.setSingleShot(true);
-    m_resetTimer.setInterval(500);
-    connect(&m_resetTimer, &QTimer::timeout, this, &SourcesModel::slotResetTimeout);
-}
-
-SourcesModel::~SourcesModel()
-{
-}
-
-QHash<int, QByteArray> SourcesModel::roleNames() const
-{
-    QHash<int, QByteArray> roles = QAbstractListModel::roleNames();
-    roles.insert(TypeRole, "type");
-    roles.insert(SubtextRole, "subtext");
-    roles.insert(ActionsRole, "actions");
-    roles.insert(DuplicateRole, "isDuplicate");
-    roles.insert(PreviewTypeRole, "previewType");
-    roles.insert(PreviewUrlRole, "previewUrl");
-    roles.insert(PreviewLabelRole, "previewLabel");
-
-    return roles;
-}
-
-Plasma::QueryMatch SourcesModel::fetchMatch(int row) const
-{
-    for (const QString &type : qAsConst(m_types)) {
-        const TypeData data = m_matches.value(type);
-        if (row < data.shown.size()) {
-            return data.shown[row];
-        } else {
-            row -= data.shown.size();
-            if (row < 0) {
-                break;
-            }
-        }
-    }
-
-    return Plasma::QueryMatch(nullptr);
-}
-
-QVariant SourcesModel::data(const QModelIndex &index, int role) const
-{
-    if (!index.isValid()) {
-        return QVariant();
-    }
-
-    if (index.row() >= m_size) {
-        return QVariant();
-    }
-
-    Plasma::QueryMatch m = fetchMatch(index.row());
-    Q_ASSERT(m.runner());
-
-    switch (role) {
-    case Qt::DisplayRole:
-        return m.text();
-
-    case Qt::DecorationRole:
-        if (!m.iconName().isEmpty()) {
-            return m.iconName();
-        }
-
-        return m.icon();
-
-    case TypeRole:
-        return m.matchCategory();
-
-    case SubtextRole:
-        return m.subtext();
-
-    case ActionsRole: {
-        const auto &actions = m_manager->actionsForMatch(m);
-        if (actions.isEmpty()) {
-            return QVariantList();
-        }
-
-        QVariantList actionsList;
-        actionsList.reserve(actions.size());
-
-        for (QAction *action : actions) {
-            actionsList.append(QVariant::fromValue(action));
-        }
-
-        return actionsList;
-    }
-    case DuplicateRole:
-        return m_duplicates.value(m.text());
-
-        /*
-    case PreviewTypeRole:
-        return m.previewType();
-
-    case PreviewUrlRole:
-        return m.previewUrl();
-
-    case PreviewLabelRole:
-        return m.previewLabel();
-        */
-    }
-
-    return QVariant();
-}
-
-int SourcesModel::rowCount(const QModelIndex &parent) const
-{
-    if (parent.isValid()) {
-        return 0;
-    }
-
-    return m_size;
-}
-
-QString SourcesModel::queryString() const
-{
-    return m_queryString;
-}
-
-int SourcesModel::queryLimit() const
-{
-    return m_queryLimit;
-}
-
-#if KRUNNER_BUILD_DEPRECATED_SINCE(5, 81)
-QString SourcesModel::runner() const
-{
-    return m_runner;
-}
-
-void SourcesModel::setRunner(const QString &runner)
-{
-    if (m_runner != runner) {
-        m_runner = runner;
-
-        m_manager->setSingleModeRunnerId(m_runner);
-        m_manager->setSingleMode(!m_runner.isEmpty());
-
-        Q_EMIT runnerChanged();
-    }
-}
-
-QString SourcesModel::runnerName() const
-{
-    auto *singleRunner = m_manager->singleModeRunner();
-    if (!singleRunner) {
-        return QString();
-    }
-
-    return singleRunner->name();
-}
-
-QIcon SourcesModel::runnerIcon() const
-{
-    auto *singleRunner = m_manager->singleModeRunner();
-    if (!singleRunner) {
-        return QIcon();
-    }
-
-    return singleRunner->icon();
-}
-#endif
-
-void SourcesModel::setQueryLimit(int limit)
-{
-    m_queryLimit = limit;
-    /*
-    foreach (AbstractSource* source, m_sources)
-        source->setQueryLimit(limit);
-    */
-}
-
-void SourcesModel::setQueryString(const QString &str)
-{
-    if (str.trimmed() == m_queryString.trimmed()) {
-        return;
-    }
-
-    m_queryString = str;
-    if (m_queryString.isEmpty()) {
-        clear();
-        return;
-    }
-
-    // We avoid clearing the model instantly, and instead wait for the results
-    // to show up, and only then do we clear the model. In the event
-    // where there are no results, we wait for a predefined time before
-    // clearing the model
-    m_resetTimer.start();
-
-    m_modelPopulated = false;
-    m_manager->launchQuery(m_queryString, m_runner);
-}
-
-void SourcesModel::slotResetTimeout()
-{
-    if (!m_modelPopulated) {
-        // The old items are still shown, get rid of them
-        beginResetModel();
-        m_matches.clear();
-        m_size = 0;
-        m_duplicates.clear();
-        endResetModel();
-    }
-}
-
-void SourcesModel::slotMatchesChanged(const QList<Plasma::QueryMatch> &l)
-{
-    // We do reset handling ourselves, so ignore clears if the reset timer
-    // is supposed to handle them (see setQueryString)
-    if (l.length() == 0 && m_resetTimer.isActive() && !m_modelPopulated) {
-        return;
-    }
-
-    beginResetModel();
-    m_matches.clear();
-    m_size = 0;
-    m_types.clear();
-    m_duplicates.clear();
-
-    QList<Plasma::QueryMatch> list(l);
-    std::sort(list.begin(), list.end());
-
-    for (auto it = list.crbegin(), end = list.crend(); it != end; ++it) {
-        slotMatchAdded(*it);
-    }
-
-    // Sort the result types. We give the results which contain the query
-    // text in the user visible string a higher preference than the ones
-    // that do not
-    // The rest are given the same preference as given by the runners.
-    const QString simplifiedQuery = m_queryString.simplified();
-#if QT_VERSION < QT_VERSION_CHECK(6, 0, 0)
-    const auto words = simplifiedQuery.splitRef(QLatin1Char(' '), Qt::SkipEmptyParts);
-#else
-    const auto words = QStringView(simplifiedQuery).split(QLatin1Char(' '), Qt::SkipEmptyParts);
-#endif
-    QSet<QString> higherTypes;
-    for (const QString &type : qAsConst(m_types)) {
-        const TypeData td = m_matches.value(type);
-
-        for (const Plasma::QueryMatch &match : td.shown) {
-            const QString text = match.text().simplified();
-            bool containsAll = true;
-
-            for (const auto &word : words) {
-                if (!text.contains(word, Qt::CaseInsensitive)) {
-                    containsAll = false;
-                    break;
-                }
-            }
-
-            // Maybe we should be giving it a higher type based on the number of matched
-            // words in the text?
-            if (containsAll) {
-                higherTypes << match.matchCategory();
-            }
-        }
-    }
-
-    auto sortFunc = [&](const QString &l, const QString &r) {
-        bool lHigher = higherTypes.contains(l);
-        bool rHigher = higherTypes.contains(r);
-
-        if (lHigher == rHigher) {
-            return false;
-        } else {
-            return lHigher;
-        }
-    };
-    std::stable_sort(m_types.begin(), m_types.end(), sortFunc);
-
-    m_modelPopulated = true;
-    endResetModel();
-}
-
-//
-// Tries to make sure that all the types have the same number
-// of visible items
-//
-void SourcesModel::slotMatchAdded(const Plasma::QueryMatch &m)
-{
-    if (m_queryString.isEmpty()) {
-        return;
-    }
-
-    QString matchType = m.matchCategory();
-
-    if (!m_types.contains(matchType)) {
-        m_types << matchType;
-    }
-
-    if (m_size == m_queryLimit) {
-        int maxShownItems = 0;
-        QString maxShownType;
-        for (const QString &type : qAsConst(m_types)) {
-            TypeData data = m_matches.value(type);
-            if (data.shown.size() >= maxShownItems) {
-                maxShownItems = data.shown.size();
-                maxShownType = type;
-            }
-        }
-
-        if (maxShownType == matchType) {
-            m_matches[matchType].hidden.append(m);
-            return;
-        }
-
-        // Remove the last shown row from maxShownType
-        // and add it to matchType
-        Plasma::QueryMatch transferMatch = m_matches[maxShownType].shown.takeLast();
-        m_matches[maxShownType].hidden.append(transferMatch);
-        m_size--;
-        m_duplicates[transferMatch.text()]--;
-    }
-
-    m_matches[matchType].shown.append(m);
-    m_size++;
-    m_duplicates[m.text()]++;
-}
-
-void SourcesModel::slotSettingsFileChanged(const QString &path)
-{
-    if (!path.endsWith(QLatin1String("krunnerrc"))) {
-        return;
-    }
-
-    reloadConfiguration();
-}
-
-void SourcesModel::clear()
-{
-    beginResetModel();
-    m_matches.clear();
-    m_size = 0;
-    m_duplicates.clear();
-    m_queryString.clear();
-    m_manager->reset();
-    m_manager->matchSessionComplete();
-    endResetModel();
-}
-
-bool SourcesModel::run(int index)
-{
-    Plasma::QueryMatch match = fetchMatch(index);
-    Q_ASSERT(match.runner());
-
-#if KRUNNER_ENABLE_DEPRECATED_SINCE(5, 99)
-    if (match.type() == Plasma::QueryMatch::InformationalMatch) {
-        QString info = match.data().toString();
-        int editPos = info.length();
-
-        if (!info.isEmpty()) {
-            // FIXME: pretty lame way to decide if this is a query prototype
-            // Copied from kde4 krunner interface.cpp
-            if (match.runner() == nullptr) {
-                // lame way of checking to see if this is a Help Button generated match!
-                int index = info.indexOf(QStringLiteral(":q:"));
-
-                if (index != -1) {
-                    editPos = index;
-                    info.replace(QStringLiteral(":q:"), QString());
-                }
-            }
-
-            Q_EMIT updateSearchTerm(info, editPos);
-            return false;
-        }
-    }
-#endif
-
-    m_manager->run(match);
-    return true;
-}
-
-bool SourcesModel::runAction(int index, int actionIndex)
-{
-    Plasma::QueryMatch match = fetchMatch(index);
-    Q_ASSERT(match.runner());
-
-    const auto &actions = m_manager->actionsForMatch(match);
-    if (actionIndex < 0 || actionIndex >= actions.count()) {
-        return false;
-    }
-
-    QAction *action = actions.at(actionIndex);
-    match.setSelectedAction(action);
-    m_manager->run(match);
-    return true;
-}
-
-void SourcesModel::reloadConfiguration()
-{
-    KSharedConfig::openConfig(QStringLiteral("krunnerrc"))->reparseConfiguration();
-    m_manager->reloadConfiguration();
-}
-
-QMimeData *SourcesModel::getMimeData(int index) const
-{
-    Plasma::QueryMatch match = fetchMatch(index);
-    Q_ASSERT(match.runner());
-
-    // we're returning a parent-less QObject from a Q_INVOKABLE
-    // which means the QML engine will take care of deleting it eventually
-    QMimeData *mimeData = m_manager->mimeDataForMatch(match);
-
-    return mimeData;
-}
diff -pruN 4:5.27.11-1/lib/sourcesmodel.h 4:6.1.0-1/lib/sourcesmodel.h
--- 4:5.27.11-1/lib/sourcesmodel.h	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/sourcesmodel.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,131 +0,0 @@
-/*
- * This file is part of the KDE Milou Project
- * SPDX-FileCopyrightText: 2013 Vishesh Handa <me@vhanda.in>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-#ifndef SOURCESMODEL_H
-#define SOURCESMODEL_H
-
-#include <QAbstractListModel>
-#include <QTimer>
-
-#include <KRunner/QueryMatch>
-#include <KRunner/RunnerManager>
-
-#include "milou_export.h"
-
-namespace Milou
-{
-class MILOU_EXPORT SourcesModel : public QAbstractListModel
-{
-    Q_OBJECT
-    Q_PROPERTY(QString queryString READ queryString WRITE setQueryString)
-    Q_PROPERTY(int queryLimit READ queryLimit WRITE setQueryLimit)
-#if KRUNNER_ENABLE_DEPRECATED_SINCE(5, 81)
-    Q_PROPERTY(QString runner READ runner WRITE setRunner NOTIFY runnerChanged)
-    Q_PROPERTY(QString runnerName READ runnerName NOTIFY runnerChanged)
-    Q_PROPERTY(QIcon runnerIcon READ runnerIcon NOTIFY runnerChanged)
-#endif
-
-public:
-    explicit SourcesModel(QObject *parent = nullptr);
-    ~SourcesModel() override;
-
-    enum Roles {
-        TypeRole = Qt::UserRole + 1,
-        SubtextRole,
-        ActionsRole,
-        DuplicateRole,
-        PreviewTypeRole,
-        PreviewUrlRole,
-        PreviewLabelRole,
-    };
-
-    QVariant data(const QModelIndex &index, int role = Qt::DisplayRole) const override;
-    int rowCount(const QModelIndex &parent = QModelIndex()) const override;
-    bool hasChildren(const QModelIndex &) const override
-    {
-        return false;
-    }
-
-#if KRUNNER_ENABLE_DEPRECATED_SINCE(5, 81)
-    QString runner() const;
-    void setRunner(const QString &runner);
-
-    QString runnerName() const;
-    QIcon runnerIcon() const;
-#endif
-
-    QString queryString() const;
-    int queryLimit() const;
-
-    QHash<int, QByteArray> roleNames() const override;
-
-Q_SIGNALS:
-    /**
-     * This signal is emitted when a an InformationalMatch is run, and it is advised
-     * to update the search term.
-     * Eg - Calculator runner
-     */
-    void updateSearchTerm(const QString &text, int pos);
-
-    void runnerChanged();
-
-public Q_SLOTS:
-    void reloadConfiguration();
-    void setQueryString(const QString &str);
-    void setQueryLimit(int limit);
-    /**
-     * Clears the model content and resets the runner context, i.e. no new items will appear.
-     */
-    void clear();
-
-    bool run(int index);
-    bool runAction(int index, int actionIndex);
-
-    Q_INVOKABLE QString getType(int index) const
-    {
-        return data(createIndex(index, 0), TypeRole).toString();
-    }
-
-    Q_INVOKABLE QMimeData *getMimeData(int index) const;
-
-private Q_SLOTS:
-    void slotMatchesChanged(const QList<Plasma::QueryMatch> &list);
-    void slotMatchAdded(const Plasma::QueryMatch &match);
-    void slotResetTimeout();
-    void slotSettingsFileChanged(const QString &path);
-
-public:
-    // A list of all the types that are being shown
-    QList<QString> m_types;
-
-    struct TypeData {
-        QList<Plasma::QueryMatch> shown;
-        QList<Plasma::QueryMatch> hidden;
-    };
-    QHash<QString, TypeData> m_matches;
-    int m_size;
-
-    /// Counts the number of results for each visible Plasma::QueryMatch::text
-    /// We use this to show additional info when there are multiple visible
-    /// results with the same text
-    QHash<QString, int> m_duplicates;
-
-    QString m_queryString;
-    int m_queryLimit;
-    QString m_runner;
-
-    Plasma::RunnerManager *m_manager;
-    bool m_modelPopulated;
-    QTimer m_resetTimer;
-
-    Plasma::QueryMatch fetchMatch(int row) const;
-};
-
-}
-
-#endif // SOURCESMODEL_H
diff -pruN 4:5.27.11-1/lib/test/CMakeLists.txt 4:6.1.0-1/lib/test/CMakeLists.txt
--- 4:5.27.11-1/lib/test/CMakeLists.txt	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/test/CMakeLists.txt	1970-01-01 00:00:00.000000000 +0000
@@ -1,24 +0,0 @@
-find_package(Qt${QT_MAJOR_VERSION} ${REQUIRED_QT_VERSION} CONFIG REQUIRED Test)
-include_directories(
-  ${CMAKE_CURRENT_SOURCE_DIR}/..
-)
-
-add_executable(modeltest test.cpp)
-ecm_mark_as_test(modeltest)
-
-target_link_libraries(modeltest
-  Qt::Core
-  Qt::Test
-  Qt::Gui
-  milou
-)
-
-add_executable(widgettest widgettest.cpp)
-ecm_mark_as_test(widgettest)
-
-target_link_libraries(widgettest
-  Qt::Core
-  Qt::Gui
-  Qt::Widgets
-  milou
-)
diff -pruN 4:5.27.11-1/lib/test/test.cpp 4:6.1.0-1/lib/test/test.cpp
--- 4:5.27.11-1/lib/test/test.cpp	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/test/test.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-/*
- * This file is part of the KDE Baloo Project
- * SPDX-FileCopyrightText: 2014 Vishesh Handa <me@vhanda.in>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-#include <QAbstractItemModelTester>
-#include <QCoreApplication>
-#include <QDebug>
-#include <QTimer>
-
-#include "../sourcesmodel.h"
-
-using namespace Milou;
-
-class TestObject : public QObject
-{
-    Q_OBJECT
-public Q_SLOTS:
-    void fire()
-    {
-        i++;
-        if (i > queryString.size()) {
-            timer.stop();
-            QCoreApplication::instance()->exit();
-            return;
-        }
-
-        const QString str = queryString.mid(0, i);
-        qDebug() << "Setting" << str;
-        qDebug() << "Setting" << str;
-        qDebug() << "Setting" << str;
-        qDebug() << "Setting" << str;
-        qDebug() << "Setting" << str;
-        qDebug() << "Setting" << str;
-        model->setQueryString(str);
-    }
-
-public:
-    TestObject(const QString &str)
-    {
-        queryString = str;
-        i = 0;
-
-        timer.setInterval(3000);
-        connect(&timer, SIGNAL(timeout()), this, SLOT(fire()));
-    }
-
-    SourcesModel *model;
-    QString queryString;
-    int i;
-
-    QTimer timer;
-};
-
-int main(int argc, char **argv)
-{
-    QCoreApplication app(argc, argv);
-
-    SourcesModel *model = new SourcesModel();
-    auto mt = new QAbstractItemModelTester(model);
-    Q_UNUSED(mt);
-    model->setQueryLimit(20);
-
-    TestObject obj(QStringLiteral("Summer"));
-    obj.model = model;
-    obj.timer.start();
-
-    return app.exec();
-}
-
-#include "test.moc"
diff -pruN 4:5.27.11-1/lib/test/widgettest.cpp 4:6.1.0-1/lib/test/widgettest.cpp
--- 4:5.27.11-1/lib/test/widgettest.cpp	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/lib/test/widgettest.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-/*
- * This file is part of the KDE Baloo Project
- * SPDX-FileCopyrightText: 2014 Vishesh Handa <me@vhanda.in>
- *
- * SPDX-License-Identifier: LGPL-2.1-only OR LGPL-3.0-only OR LicenseRef-KDE-Accepted-LGPL
- *
- */
-
-#include <QApplication>
-#include <QTimer>
-#include <QVBoxLayout>
-
-#include <QListView>
-#include <QWidget>
-#include <qlineedit.h>
-
-#include "../sourcesmodel.h"
-
-using namespace Milou;
-
-class TestObject : public QWidget
-{
-    Q_OBJECT
-public Q_SLOTS:
-    void main();
-
-public:
-    explicit TestObject(QWidget *parent = nullptr, Qt::WindowFlags f = {})
-        : QWidget(parent, f)
-    {
-        QTimer::singleShot(0, this, SLOT(main()));
-    }
-};
-
-int main(int argc, char **argv)
-{
-    QApplication app(argc, argv);
-
-    TestObject obj;
-    obj.show();
-
-    return app.exec();
-}
-
-void TestObject::main()
-{
-    SourcesModel *smodel = new SourcesModel(this);
-    smodel->setQueryLimit(20);
-
-    QListView *view = new QListView(this);
-    view->setModel(smodel);
-    view->setAlternatingRowColors(true);
-
-    QLineEdit *edit = new QLineEdit(this);
-    connect(edit, SIGNAL(textChanged(QString)), smodel, SLOT(setQueryString(QString)));
-
-    QVBoxLayout *l = new QVBoxLayout(this);
-    l->addWidget(edit);
-    l->addWidget(view);
-}
-
-#include "widgettest.moc"
diff -pruN 4:5.27.11-1/plasmoid/package/contents/ui/SearchField.qml 4:6.1.0-1/plasmoid/package/contents/ui/SearchField.qml
--- 4:5.27.11-1/plasmoid/package/contents/ui/SearchField.qml	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/plasmoid/package/contents/ui/SearchField.qml	2024-06-13 10:35:49.000000000 +0000
@@ -27,7 +27,7 @@ Item {
     PlasmaComponents3.TextField {
         id: textField
         clearButtonShown: true
-        placeholderText: i18n("Search...")
+        placeholderText: i18n("Search…")
         anchors {
             left: parent.left
             right: parent.right
diff -pruN 4:5.27.11-1/plasmoid/package/contents/ui/globals.js 4:6.1.0-1/plasmoid/package/contents/ui/globals.js
--- 4:5.27.11-1/plasmoid/package/contents/ui/globals.js	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/plasmoid/package/contents/ui/globals.js	2024-06-13 10:35:49.000000000 +0000
@@ -6,18 +6,10 @@
  *
  */
 
-// This is the width of the side component which displays the categories
-// of the results, such as "Applications", "Audio", "Video", etc
-var CategoryWidth = units.gridUnit * 10;
-var CategoryRightMargin = units.largeSpacing;
+.import org.kde.kirigami 2.20 as Kirigami
 
 // The Maximum and Minimum width of the Plasmoid
-var PlasmoidWidth = units.gridUnit * 35;
+var PlasmoidWidth = Kirigami.Units.gridUnit * 35;
 
 // The size in which the Plasmoid switches between compact and full
-var SwitchWidth = units.gridUnit * 20;
-
-var IconSize = units.iconSizes.small
-
-// This title size is only used in the Audio plugin
-// var TitleSize = isHighDPI ? TitleSizeHighDPI : TitleSizeNormal
+var SwitchWidth = Kirigami.Units.gridUnit * 20;
diff -pruN 4:5.27.11-1/plasmoid/package/contents/ui/main.qml 4:6.1.0-1/plasmoid/package/contents/ui/main.qml
--- 4:5.27.11-1/plasmoid/package/contents/ui/main.qml	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/plasmoid/package/contents/ui/main.qml	2024-06-13 10:35:49.000000000 +0000
@@ -11,15 +11,15 @@ import QtQuick.Layouts 1.1
 
 import org.kde.plasma.plasmoid 2.0
 
-import org.kde.plasma.core 2.0 as PlasmaCore
+import org.kde.plasma.core as PlasmaCore
 import org.kde.milou 0.1 as Milou
 
 import "globals.js" as Globals
 
-Item {
+PlasmoidItem {
     id: mainWidget
-    Plasmoid.switchWidth: Globals.SwitchWidth
-    Plasmoid.switchHeight: Globals.SwitchWidth
+    switchWidth: Globals.SwitchWidth
+    switchHeight: Globals.SwitchWidth
     Layout.minimumWidth: Globals.PlasmoidWidth
     Layout.maximumWidth: Globals.PlasmoidWidth
     Layout.minimumHeight: wrapper.minimumHeight + wrapper.anchors.topMargin + wrapper.anchors.bottomMargin
@@ -29,9 +29,11 @@ Item {
         return plasmoid.location == PlasmaCore.Types.BottomEdge;
     }
 
-    Item {
+    fullRepresentation: Item {
         id: wrapper
 
+        property alias searchField: searchField
+        property alias listView: listView
         property int minimumHeight: listView.count ? listView.contentHeight + searchField.height + 5
                                                    : searchField.height
         property int maximumHeight: minimumHeight
@@ -49,7 +51,7 @@ Item {
             onSearchTextChanged: {
                 listView.setQueryString(text)
             }
-            onClose: plasmoid.expanded = false
+            onClose: mainWidget.expanded = false
         }
 
         Milou.ResultsView {
@@ -65,7 +67,7 @@ Item {
             reversed: isBottomEdge()
             onActivated: {
                 searchField.text = "";
-                plasmoid.expanded = false;
+                mainWidget.expanded = false;
             }
             onUpdateQueryString: function (text, cursorPosition) {
                 searchField.text = text
@@ -98,21 +100,21 @@ Item {
         repeat: false
 
         onTriggered: {
-            setTextFieldFocus(plasmoid.expanded)
+            setTextFieldFocus(mainWidget.expanded)
         }
     }
 
     function setTextFieldFocus(shown) {
-        searchField.setFocus();
-        searchField.selectAll();
+        mainWidget.fullRepresentationItem.searchField.setFocus();
+        mainWidget.fullRepresentationItem.searchField.selectAll();
     }
 
     function loadSettings() {
-        listView.loadSettings()
+        mainWidget.fullRepresentationItem.listView.loadSettings()
     }
 
-    Plasmoid.onExpandedChanged: {
-        setTextFieldFocus(plasmoid.expanded);
+    onExpandedChanged: {
+        setTextFieldFocus(mainWidget.expanded);
         //
         // The focus is not always set correctly. The hunch is that this
         // function is called before the popup is actually visible and
diff -pruN 4:5.27.11-1/plasmoid/package/metadata.desktop 4:6.1.0-1/plasmoid/package/metadata.desktop
--- 4:5.27.11-1/plasmoid/package/metadata.desktop	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/plasmoid/package/metadata.desktop	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-[Desktop Entry]
-Name=Search
-Name[ar]=ابحث
-Name[bg]=Търсене
-Name[bs]=Pretrazivanje
-Name[ca]=Cerca
-Name[ca@valencia]=Busca
-Name[cs]=Hledat
-Name[da]=Søg
-Name[de]=Suche
-Name[el]=Αναζήτηση
-Name[en_GB]=Search
-Name[es]=Buscar
-Name[et]=Otsing
-Name[eu]=Bilatu
-Name[fi]=Haku
-Name[fr]=Recherche
-Name[gl]=Buscar
-Name[hi]=खोजें
-Name[hu]=Keresés
-Name[ia]=Cerca
-Name[id]=Search
-Name[it]=Ricerca
-Name[ja]=検索
-Name[ka]=ძებნა
-Name[ko]=찾기
-Name[lt]=Paieška
-Name[nb]=Søk
-Name[nds]=Söken
-Name[nl]=Zoeken
-Name[nn]=Søk
-Name[pa]=ਖੋਜ
-Name[pl]=Znajdź
-Name[pt]=Pesquisa
-Name[pt_BR]=Procurar
-Name[ro]=Căutare
-Name[ru]=Поиск
-Name[sk]=Hľadať
-Name[sl]=Poišči
-Name[sr]=Претрага
-Name[sr@ijekavian]=Претрага
-Name[sr@ijekavianlatin]=Pretraga
-Name[sr@latin]=Pretraga
-Name[sv]=Sök
-Name[tr]=Ara
-Name[uk]=Пошук
-Name[x-test]=xxSearchxx
-Name[zh_CN]=查找
-Name[zh_TW]=搜尋
-Comment=Search and Launch
-Comment[ar]=ابحث وشغل
-Comment[bg]=Търсене и стартиране
-Comment[bs]=Traženje i pokretanje
-Comment[ca]=Cerca i llança
-Comment[ca@valencia]=Busca i inicia
-Comment[cs]=Hledat a spustit
-Comment[da]=Søg og start
-Comment[de]=Suchen und ausführen
-Comment[el]=Αναζήτηση και εκτέλεση
-Comment[en_GB]=Search and Launch
-Comment[es]=Buscar y lanzar
-Comment[et]=Otsimine ja käivitamine
-Comment[eu]=Bilatu eta abiarazi
-Comment[fi]=Haku ja käynnistys
-Comment[fr]=Rechercher et lancer
-Comment[gl]=Buscar e iniciar.
-Comment[hi]=खोजें एवं प्रारम्भ करें
-Comment[hu]=Keresés és indítás
-Comment[ia]=Cerca  e lancea 
-Comment[id]=Cari dan Luncurkan
-Comment[it]=Cerca e avvia
-Comment[ja]=検索して起動
-Comment[ka]=მოძებნა და გაშვება
-Comment[ko]=찾아서 실행하기
-Comment[lt]=Rasti ir paleisti
-Comment[nb]=Søk og start
-Comment[nds]=Söken un opropen
-Comment[nl]=Zoeken en starten
-Comment[nn]=Søk og køyr
-Comment[pa]=ਖੋਜੋ ਅਤੇ ਚਲਾਓ
-Comment[pl]=Znajdź i uruchom
-Comment[pt]=Pesquisar e Lançar
-Comment[pt_BR]=Pesquisa e executa
-Comment[ro]=Căutare și lansare
-Comment[ru]=Поиск и запуск
-Comment[sk]=Hľadať a spustiť
-Comment[sl]=Poišči in zaženi
-Comment[sr]=Претрага и покретање
-Comment[sr@ijekavian]=Претрага и покретање
-Comment[sr@ijekavianlatin]=Pretraga i pokretanje
-Comment[sr@latin]=Pretraga i pokretanje
-Comment[sv]=Sök och starta
-Comment[tr]=Ara ve Çalıştır
-Comment[uk]=Пошук і запуск
-Comment[x-test]=xxSearch and Launchxx
-Comment[zh_CN]=查找并启动目标
-Comment[zh_TW]=搜尋並啟動
-Icon=system-search
-
-Type=Service
-X-KDE-ServiceTypes=Plasma/Applet
-
-X-Plasma-API=declarativeappletscript
-
-X-Plasma-MainScript=ui/main.qml
-X-Plasma-DropUrlPatterns=run:/
-
-X-KDE-PluginInfo-Name=org.kde.milou
-X-KDE-PluginInfo-Category=Utilities
-X-KDE-PluginInfo-Author=Vishesh Handa
-X-KDE-PluginInfo-Email=me@vhanda.in
-X-KDE-PluginInfo-Version=0.1
-X-KDE-PluginInfo-Website=https://kde.org
-X-KDE-PluginInfo-License=LGPL 2.1+
-
-X-KDE-PluginInfo-EnabledByDefault=true
diff -pruN 4:5.27.11-1/plasmoid/package/metadata.json 4:6.1.0-1/plasmoid/package/metadata.json
--- 4:5.27.11-1/plasmoid/package/metadata.json	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/plasmoid/package/metadata.json	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,153 @@
+{
+    "KPackageStructure": "Plasma/Applet",
+    "KPlugin": {
+        "Authors": [
+            {
+                "Email": "me@vhanda.in",
+                "Name": "Vishesh Handa",
+                "Name[ar]": "فيشيش هاندا",
+                "Name[ast]": "Vishesh Handa",
+                "Name[bg]": "Vishesh Handa",
+                "Name[ca@valencia]": "Vishesh Handa",
+                "Name[ca]": "Vishesh Handa",
+                "Name[cs]": "Vishesh Handa",
+                "Name[de]": "Vishesh Handa",
+                "Name[en_GB]": "Vishesh Handa",
+                "Name[eo]": "Vishesh Handa",
+                "Name[es]": "Vishesh Handa",
+                "Name[eu]": "Vishesh Handa",
+                "Name[fi]": "Vishesh Handa",
+                "Name[fr]": "Vishesh Handa",
+                "Name[gl]": "Vishesh Handa",
+                "Name[he]": "וישש הנדה",
+                "Name[hi]": "विशेष हांडा",
+                "Name[hu]": "Vishesh Handa",
+                "Name[ia]": "Vishesh Handa",
+                "Name[it]": "Vishesh Handa",
+                "Name[ja]": "Vishesh Handa",
+                "Name[ka]": "Vishesh Handa",
+                "Name[ko]": "Vishesh Handa",
+                "Name[lt]": "Vishesh Handa",
+                "Name[lv]": "Vishesh Handa",
+                "Name[nl]": "Vishesh Handa",
+                "Name[nn]": "Vishesh Handa",
+                "Name[pl]": "Vishesh Handa",
+                "Name[pt_BR]": "Vishesh Handa",
+                "Name[ru]": "Vishesh Handa",
+                "Name[sa]": "विषेश् हण्डा",
+                "Name[sk]": "Vishesh Handa",
+                "Name[sl]": "Vishesh Handa",
+                "Name[sv]": "Vishesh Handa",
+                "Name[ta]": "விஷேஷ் ஹண்டா",
+                "Name[tr]": "Vişeş Handa",
+                "Name[uk]": "Vishesh Handa",
+                "Name[x-test]": "xxVishesh Handaxx",
+                "Name[zh_CN]": "Vishesh Handa",
+                "Name[zh_TW]": "Vishesh Handa"
+            }
+        ],
+        "Category": "Utilities",
+        "Description": "Search and Launch",
+        "Description[ar]": "ابحث وشغل",
+        "Description[ast]": "Busca y llanza",
+        "Description[bg]": "Търсене и стартиране",
+        "Description[ca@valencia]": "Busca i inicia",
+        "Description[ca]": "Cerca i llança",
+        "Description[cs]": "Hledat a spustit",
+        "Description[de]": "Suchen und ausführen",
+        "Description[en_GB]": "Search and Launch",
+        "Description[eo]": "Serĉi kaj Lanĉi",
+        "Description[es]": "Buscar y lanzar",
+        "Description[eu]": "Bilatu eta abiarazi",
+        "Description[fi]": "Etsi ja käynnistä",
+        "Description[fr]": "Rechercher et lancer",
+        "Description[gl]": "Buscar e iniciar.",
+        "Description[he]": "חיפוש והפעלה",
+        "Description[hi]": "खोजें एवं प्रारम्भ करें",
+        "Description[hu]": "Keresés és indítás",
+        "Description[ia]": "Cerca  e lancea ",
+        "Description[it]": "Cerca e avvia",
+        "Description[ja]": "検索して起動",
+        "Description[ka]": "მოძებნა და გაშვება",
+        "Description[ko]": "찾아서 실행하기",
+        "Description[lt]": "Rasti ir paleisti",
+        "Description[lv]": "Meklēt un palaist",
+        "Description[nl]": "Zoeken en starten",
+        "Description[nn]": "Søk og køyr",
+        "Description[pl]": "Znajdź i uruchom",
+        "Description[pt_BR]": "Pesquisa e executa",
+        "Description[ru]": "Поиск и запуск",
+        "Description[sa]": "अन्वेषणं प्रारम्भं च कुर्वन्तु",
+        "Description[sk]": "Hľadať a spustiť",
+        "Description[sl]": "Poišči in zaženi",
+        "Description[sv]": "Sök och starta",
+        "Description[ta]": "தேடி இயக்கு",
+        "Description[tr]": "Ara ve Başlat",
+        "Description[uk]": "Пошук і запуск",
+        "Description[x-test]": "xxSearch and Launchxx",
+        "Description[zh_CN]": "搜索并启动",
+        "Description[zh_TW]": "搜尋與啟動",
+        "EnabledByDefault": true,
+        "Icon": "system-search",
+        "Id": "org.kde.milou",
+        "License": "LGPL 2.1+",
+        "Name": "Search",
+        "Name[ar]": "ابحث",
+        "Name[bg]": "Търсене",
+        "Name[bs]": "Pretrazivanje",
+        "Name[ca@valencia]": "Busca",
+        "Name[ca]": "Cerca",
+        "Name[cs]": "Hledat",
+        "Name[da]": "Søg",
+        "Name[de]": "Suche",
+        "Name[el]": "Αναζήτηση",
+        "Name[en_GB]": "Search",
+        "Name[eo]": "Serĉi",
+        "Name[es]": "Buscar",
+        "Name[et]": "Otsing",
+        "Name[eu]": "Bilatu",
+        "Name[fi]": "Etsi",
+        "Name[fr]": "Rechercher",
+        "Name[gl]": "Buscar",
+        "Name[he]": "חיפוש",
+        "Name[hi]": "खोजें",
+        "Name[hu]": "Keresés",
+        "Name[ia]": "Cerca",
+        "Name[id]": "Search",
+        "Name[it]": "Ricerca",
+        "Name[ja]": "検索",
+        "Name[ka]": "ძებნა",
+        "Name[ko]": "찾기",
+        "Name[lt]": "Paieška",
+        "Name[lv]": "Meklēt",
+        "Name[nb]": "Søk",
+        "Name[nds]": "Söken",
+        "Name[nl]": "Zoeken",
+        "Name[nn]": "Søk",
+        "Name[pa]": "ਖੋਜ",
+        "Name[pl]": "Znajdź",
+        "Name[pt]": "Pesquisa",
+        "Name[pt_BR]": "Procurar",
+        "Name[ro]": "Căutare",
+        "Name[ru]": "Поиск",
+        "Name[sa]": "अन्वेषण",
+        "Name[sk]": "Hľadať",
+        "Name[sl]": "Poišči",
+        "Name[sr@ijekavian]": "Претрага",
+        "Name[sr@ijekavianlatin]": "Pretraga",
+        "Name[sr@latin]": "Pretraga",
+        "Name[sr]": "Претрага",
+        "Name[sv]": "Sök",
+        "Name[ta]": "தேடல்",
+        "Name[tr]": "Ara",
+        "Name[uk]": "Пошук",
+        "Name[x-test]": "xxSearchxx",
+        "Name[zh_CN]": "搜索",
+        "Name[zh_TW]": "搜尋",
+        "Website": "https://kde.org"
+    },
+    "X-Plasma-API-Minimum-Version": "6.0",
+    "X-Plasma-DropUrlPatterns": [
+        "run:/"
+    ]
+}
diff -pruN 4:5.27.11-1/po/ar/milou.po 4:6.1.0-1/po/ar/milou.po
--- 4:5.27.11-1/po/ar/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ar/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2022-01-20 19:21+0400\n"
 "Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
 "Language-Team: ar\n"
@@ -17,19 +17,18 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
 "&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"
-"X-Generator: Lokalize 21.07.70\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "‏%1، في تصنيف %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "في تصنيف %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ar/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ar/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ar/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ar/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -2,13 +2,13 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Safa Alfulaij <safa1996alfulaij@gmail.com>, 2014.
-# Zayed Al-Saidi <zayed.alsaidi@gmail.com>, 2022.
+# SPDX-FileCopyrightText: 2022, 2024 Zayed Al-Saidi <zayed.alsaidi@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2022-01-20 19:20+0400\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-02-12 12:11+0400\n"
 "Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
 "Language-Team: ar\n"
 "Language: ar\n"
@@ -17,11 +17,10 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
 "&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"
-"X-Generator: Lokalize 21.07.70\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "ابحث..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/ast/milou.po 4:6.1.0-1/po/ast/milou.po
--- 4:5.27.11-1/po/ast/milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/ast/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,35 @@
+# Copyright (C) 2023 This file is copyright:
+# This file is distributed under the same license as the milou package.
+#
+# SPDX-FileCopyrightText: 2023 Enol P. <enolp@softastur.org>
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
+"PO-Revision-Date: 2023-11-07 23:50+0100\n"
+"Last-Translator: Enol P. <enolp@softastur.org>\n"
+"Language-Team: \n"
+"Language: ast\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 23.08.2\n"
+
+#: qml/ResultDelegate.qml:48
+#, kde-format
+msgid "%1, in category %2"
+msgstr ""
+
+#: qml/ResultDelegate.qml:50
+#, kde-format
+msgid "in category %1"
+msgstr ""
+
+#: qml/ResultDelegate.qml:278
+#, kde-format
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 (Mayús+Retornu)"
diff -pruN 4:5.27.11-1/po/ast/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ast/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ast/plasma_applet_org.kde.milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/ast/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,23 @@
+# Copyright (C) 2023 This file is copyright:
+# This file is distributed under the same license as the milou package.
+#
+# SPDX-FileCopyrightText: 2023 Enol P. <enolp@softastur.org>
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-12-12 01:02+0100\n"
+"Last-Translator: Enol P. <enolp@softastur.org>\n"
+"Language-Team: Asturian <alministradores@softastur.org>\n"
+"Language: ast\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 23.08.4\n"
+
+#: package/contents/ui/SearchField.qml:30
+#, kde-format
+msgid "Search…"
+msgstr "Buscar…"
diff -pruN 4:5.27.11-1/po/bg/milou.po 4:6.1.0-1/po/bg/milou.po
--- 4:5.27.11-1/po/bg/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/bg/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2022-01-02 14:17+0100\n"
 "Last-Translator: mkkDr2010 <mkondarev@yahoo.de>\n"
 "Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, в категория %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "в категория %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/bg/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/bg/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/bg/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/bg/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,23 +1,23 @@
-# SOME DESCRIPTIVE TITLE.
-# Copyright (C) YEAR This file is copyright:
+# Copyright (C) 2023 This file is copyright:
 # This file is distributed under the same license as the milou package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
 #
+# SPDX-FileCopyrightText: 2023 Mincho Kondarev <mkondarev@yahoo.de>
 msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2022-01-02 14:17+0100\n"
-"Last-Translator: mkkDr2010 <mkondarev@yahoo.de>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-28 20:12+0100\n"
+"Last-Translator: Mincho Kondarev <mkondarev@yahoo.de>\n"
 "Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
 "Language: bg\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 23.08.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Търсене..."
diff -pruN 4:5.27.11-1/po/bs/milou.po 4:6.1.0-1/po/bs/milou.po
--- 4:5.27.11-1/po/bs/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/bs/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: $2\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2015-02-15 12:59+0000\n"
 "Last-Translator: Samir Ribić <Unknown>\n"
 "Language-Team: none\n"
@@ -21,17 +21,17 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
 "%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr ""
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr ""
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/bs/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/bs/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/bs/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/bs/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: $2\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-10-21 18:49+0000\n"
 "Last-Translator: Samir Ribić <Unknown>\n"
 "Language-Team: none\n"
@@ -24,7 +24,7 @@ msgstr ""
 #: package/contents/ui/SearchField.qml:30
 #, fuzzy, kde-format
 #| msgid "Search"
-msgid "Search..."
+msgid "Search…"
 msgstr "Traži"
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/ca/milou.po 4:6.1.0-1/po/ca/milou.po
--- 4:5.27.11-1/po/ca/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ca/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-14 22:29+0100\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
@@ -22,17 +22,17 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, a la categoria %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "a la categoria %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ca/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ca/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ca/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ca/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,17 +1,17 @@
 # Translation of plasma_applet_org.kde.milou.po to Catalan
-# Copyright (C) 2014-2020 This_file_is_part_of_KDE
+# Copyright (C) 2014-2023 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2014, 2020.
-# Josep M. Ferrer <txemaq@gmail.com>, 2015, 2018.
+# Josep M. Ferrer <txemaq@gmail.com>, 2015, 2018, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2020-07-29 14:46+0200\n"
-"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-27 09:56+0100\n"
+"Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
@@ -19,9 +19,9 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
-"X-Generator: Lokalize 20.04.3\n"
+"X-Generator: Lokalize 22.12.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Cerca..."
+msgid "Search…"
+msgstr "Cerca…"
diff -pruN 4:5.27.11-1/po/ca@valencia/milou.po 4:6.1.0-1/po/ca@valencia/milou.po
--- 4:5.27.11-1/po/ca@valencia/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ca@valencia/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-14 22:29+0100\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
@@ -22,17 +22,17 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, en la categoria %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "en la categoria %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ca@valencia/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ca@valencia/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ca@valencia/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ca@valencia/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,17 +1,17 @@
 # Translation of plasma_applet_org.kde.milou.po to Catalan (Valencian)
-# Copyright (C) 2014-2020 This_file_is_part_of_KDE
+# Copyright (C) 2014-2023 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2014, 2020.
-# Josep M. Ferrer <txemaq@gmail.com>, 2015, 2018.
+# Josep M. Ferrer <txemaq@gmail.com>, 2015, 2018, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2020-07-29 14:46+0200\n"
-"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-27 09:56+0100\n"
+"Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
@@ -19,9 +19,9 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
-"X-Generator: Lokalize 20.04.3\n"
+"X-Generator: Lokalize 22.12.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Busca..."
+msgid "Search…"
+msgstr "Busca…"
diff -pruN 4:5.27.11-1/po/cs/milou.po 4:6.1.0-1/po/cs/milou.po
--- 4:5.27.11-1/po/cs/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/cs/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-10-06 13:41+0100\n"
 "Last-Translator: Vít Pelčák <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, v kategorii %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "v kategorii %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/cs/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/cs/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/cs/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/cs/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-04-08 12:46+0200\n"
 "Last-Translator: Vít Pelčák <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
@@ -21,5 +21,5 @@ msgstr ""
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Hledat..."
+msgid "Search…"
+msgstr "Hledat…"
diff -pruN 4:5.27.11-1/po/da/milou.po 4:6.1.0-1/po/da/milou.po
--- 4:5.27.11-1/po/da/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/da/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-11-27 19:33+0100\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, i kategorien %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "i kategorien %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/da/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/da/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/da/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/da/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2019-05-07 13:09+0100\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
@@ -18,8 +18,9 @@ msgstr ""
 "X-Generator: Lokalize 2.0\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Søg..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/de/milou.po 4:6.1.0-1/po/de/milou.po
--- 4:5.27.11-1/po/de/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/de/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-11-27 15:25+0100\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
@@ -14,17 +14,17 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, in Kategorie %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "in Kategorie %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/de/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/de/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/de/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/de/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2018-11-16 10:36+0100\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
@@ -14,8 +14,9 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Suchen ..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/el/milou.po 4:6.1.0-1/po/el/milou.po
--- 4:5.27.11-1/po/el/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/el/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2020-08-05 10:13+0300\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
@@ -19,17 +19,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 20.04.2\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, στην κατηγορία %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "στην κατηγορία %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/el/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/el/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/el/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/el/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2020-08-05 10:14+0300\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
@@ -20,8 +20,9 @@ msgstr ""
 "X-Generator: Lokalize 20.04.2\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Αναζήτηση..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/en_GB/milou.po 4:6.1.0-1/po/en_GB/milou.po
--- 4:5.27.11-1/po/en_GB/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/en_GB/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-11-26 15:40+0000\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
 "Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, in category %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "in category %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/en_GB/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/en_GB/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/en_GB/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/en_GB/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,26 +1,26 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Steve Allewell <steve.allewell@gmail.com>, 2014, 2018.
+# SPDX-FileCopyrightText: 2014, 2018, 2024 Steve Allewell <steve.allewell@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-12-02 12:33+0000\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-05-17 19:32+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
+"Language-Team: British English\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Search..."
+msgid "Search…"
+msgstr "Search…"
 
 #~ msgid "Search Results"
 #~ msgstr "Search Results"
diff -pruN 4:5.27.11-1/po/eo/milou.po 4:6.1.0-1/po/eo/milou.po
--- 4:5.27.11-1/po/eo/milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/eo/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,34 @@
+# translation of milou.pot to Esperanto
+# Copyright (C) 2014 Free Software Foundation, Inc.
+# Oliver Kellogg <olivermkellogg@gmail.com>, 2023.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
+"PO-Revision-Date: 2023-05-07 18:25+0100\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
+"Language-Team: Esperanto <kde-i18n-eo@kde.org>\n"
+"Language: eo\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: qml/ResultDelegate.qml:48
+#, kde-format
+msgid "%1, in category %2"
+msgstr "%1, en kategorio %2"
+
+#: qml/ResultDelegate.qml:50
+#, kde-format
+msgid "in category %1"
+msgstr "en kategorio %1"
+
+#: qml/ResultDelegate.qml:278
+#, kde-format
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 (Shift+Return)"
diff -pruN 4:5.27.11-1/po/eo/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/eo/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/eo/plasma_applet_org.kde.milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/eo/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,23 @@
+# translation of plasma_applet_org.kde.milou.pot to Esperanto
+# Copyright (C) 2014 Free Software Foundation, Inc.
+# This file is distributed under the same license as the milou package.
+# Oliver Kellogg <olivermkellogg@gmail.com>, 2023.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-28 20:59+0100\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
+"Language-Team: Esperanto <kde-i18n-eo@kde.org>\n"
+"Language: eo\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: package/contents/ui/SearchField.qml:30
+#, kde-format
+msgid "Search…"
+msgstr "Serĉi…"
diff -pruN 4:5.27.11-1/po/es/milou.po 4:6.1.0-1/po/es/milou.po
--- 4:5.27.11-1/po/es/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/es/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-15 23:50+0100\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
@@ -19,17 +19,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, en la categoría %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "en la categoría %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/es/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/es/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/es/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/es/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,13 +3,13 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Automatically generated, 2014.
-# Eloy Cuadra <ecuadra@eloihr.net>, 2014, 2018.
+# SPDX-FileCopyrightText: 2014, 2018, 2023 Eloy Cuadra <ecuadra@eloihr.net>
 msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_org\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-13 23:13+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-28 00:02+0100\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
@@ -17,11 +17,11 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 23.08.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Buscar..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/et/milou.po 4:6.1.0-1/po/et/milou.po
--- 4:5.27.11-1/po/et/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/et/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2019-10-30 23:26+0200\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
 "Language-Team: Estonian <kde-et@lists.linux.ee>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 19.08.1\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, kategoorias %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "kategoorias %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/et/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/et/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/et/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/et/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2019-10-30 23:47+0200\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
 "Language-Team: Estonian <kde-et@lists.linux.ee>\n"
@@ -18,8 +18,9 @@ msgstr ""
 "X-Generator: Lokalize 19.08.1\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Otsi ..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/eu/milou.po 4:6.1.0-1/po/eu/milou.po
--- 4:5.27.11-1/po/eu/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/eu/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2018-03-18 11:55+0100\n"
 "Last-Translator: Iñigo Salvador Azurmendi <xalba@euskalnet.net>\n"
 "Language-Team: Basque <kde-i18n-doc@kde.org>\n"
@@ -20,17 +20,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, %2 kategorian"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "%1 kategorian"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/eu/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/eu/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/eu/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/eu/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,29 +1,28 @@
 # Translation of plasma_applet_org.kde.milou.po to Euskara/Basque (eu).
-# Copyright (C) 2017, Free Software Foundation, Inc.
-# Copyright (C) 2018-2019, This file is copyright:
+# Copyright (C) 2017-2023 This file is copyright:
 # This file is distributed under the same license as the milou package.
-# KDE Euskaratzeko proiektuaren arduraduna <xalba@euskalnet.net>.
+# SPDX-FileCopyrightText: 2023 KDE euskaratzeko proiektuaren arduraduna <xalba@ni.eus>
 #
 # Translators:
-# Iñigo Salvador Azurmendi <xalba@euskalnet.net>, 2017, 2019.
+# Iñigo Salvador Azurmendi <xalba@ni.eus>, 2017, 2019, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2019-06-09 19:28+0100\n"
-"Last-Translator: Iñigo Salvador Azurmendi <xalba@euskalnet.net>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-27 07:20+0100\n"
+"Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
 "Language-Team: Basque <kde-i18n-eu@kde.org>\n"
 "Language: eu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 23.08.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Bilatu..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/fi/milou.po 4:6.1.0-1/po/fi/milou.po
--- 4:5.27.11-1/po/fi/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/fi/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-12-08 16:21+0200\n"
 "Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -18,17 +18,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, luokassa %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "luokassa %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/fi/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/fi/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/fi/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/fi/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-22 16:20+0200\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-12-11 18:15+0200\n"
 "Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
 "Language: fi\n"
@@ -20,7 +20,7 @@ msgstr ""
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Etsi…"
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/fr/milou.po 4:6.1.0-1/po/fr/milou.po
--- 4:5.27.11-1/po/fr/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/fr/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-21 09:23+0100\n"
 "Last-Translator: Vincent Pinon <vpinon@kde.org>\n"
 "Language-Team: French <kde-francophone@kde.org>\n"
@@ -21,17 +21,17 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, dans la catégorie %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "dans la catégorie %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/fr/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/fr/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/fr/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/fr/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,9 +8,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-01-15 15:41+0800\n"
-"Last-Translator: Simon Depiets <sdepiets@gmail.com>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-28 09:54+0100\n"
+"Last-Translator: Xavier BESNARD <xavier.besnard@neuf.fr>\n"
 "Language-Team: French <kde-francophone@kde.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
@@ -24,8 +24,8 @@ msgstr ""
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Chercher…"
+msgid "Search…"
+msgstr "Rechercher..."
 
 #~ msgid "Search Results"
 #~ msgstr "Résultats de la recherche"
diff -pruN 4:5.27.11-1/po/gl/milou.po 4:6.1.0-1/po/gl/milou.po
--- 4:5.27.11-1/po/gl/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/gl/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2018-01-18 22:08+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <kde-i18n-doc@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, na categoría %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "na categoría %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/gl/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/gl/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/gl/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/gl/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-17 21:04+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-12-03 09:51+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
 "Language: gl\n"
@@ -20,7 +20,7 @@ msgstr ""
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Buscar…"
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/he/milou.po 4:6.1.0-1/po/he/milou.po
--- 4:5.27.11-1/po/he/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/he/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,37 +3,39 @@
 #
 # Elkana Bardugo <ttv200@gmail.com>, 2016.
 # Elkana Bardugo <ttv200@gmail.com>, 2017. #zanata
+# SPDX-FileCopyrightText: 2023 Yaron Shahrabani <sh.yaron@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
-"PO-Revision-Date: 2017-05-23 08:51-0400\n"
-"Last-Translator: Elkana Bardugo <ttv200@gmail.com>\n"
-"Language-Team: Hebrew <kde-i18n-doc@kde.org>\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
+"PO-Revision-Date: 2023-10-01 13:59+0300\n"
+"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
+"Language-Team: צוות התרגום של KDE ישראל\n"
 "Language: he\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Zanata 3.9.6\n"
+"Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
+"n % 10 == 0) ? 2 : 3));\n"
+"X-Generator: Lokalize 23.08.1\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
-msgstr ""
+msgstr "%1, בקטגוריה %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
-msgstr ""
+msgstr "בקטגוריה %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
 msgid "%1 (Shift+Return)"
-msgstr "%1 (Shift+Return)"
+msgstr "%1 (Shift+אנטר)"
 
 #~ msgid "Artist:"
 #~ msgstr "אמן:"
diff -pruN 4:5.27.11-1/po/he/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/he/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/he/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/he/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,26 +3,27 @@
 #
 # Elkana Bardugo <ttv200@gmail.com>, 2016.
 # Elkana Bardugo <ttv200@gmail.com>, 2017. #zanata
+# SPDX-FileCopyrightText: 2023 Yaron Shahrabani <sh.yaron@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_org.kde.milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2017-05-16 06:55-0400\n"
-"Last-Translator: Copied by Zanata <copied-by-zanata@zanata.org>\n"
-"Language-Team: Hebrew <kde-i18n-doc@kde.org>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-29 14:04+0200\n"
+"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
+"Language-Team: צוות התרגום של KDE ישראל\n"
 "Language: he\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Zanata 3.9.6\n"
+"Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
+"n % 10 == 0) ? 2 : 3));\n"
+"X-Generator: Lokalize 23.08.3\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "חיפטש"
+#, kde-format
+msgid "Search…"
+msgstr "חיפוש…"
 
 #~ msgid "Search Results"
 #~ msgstr "תוצאות חיפוש"
diff -pruN 4:5.27.11-1/po/hi/milou.po 4:6.1.0-1/po/hi/milou.po
--- 4:5.27.11-1/po/hi/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/hi/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2021-06-29 16:42+0530\n"
 "Last-Translator: Raghavendra Kamath <raghu@raghukamath.com>\n"
 "Language-Team: kde-hindi\n"
@@ -18,17 +18,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n!=1);\n"
 "X-Generator: Lokalize 21.04.2\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%2 श्रेणी में %1"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "%1 श्रेणी में"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/hi/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/hi/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/hi/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/hi/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -2,22 +2,23 @@
 # This file is distributed under the same license as the milou package.
 #
 # Sameer Singh <lumarzeli30@gmail.com>, 2021.
+# G Karunakar <karunakar@indlinux.org>, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2021-04-25 20:27+0530\n"
-"Last-Translator: Sameer Singh <lumarzeli30@gmail.com>\n"
-"Language-Team: Kde-hindi\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-05-25 23:38+0530\n"
+"Last-Translator: G Karunakar <karunakar@indlinux.org>\n"
+"Language-Team: English <kde-i18n-doc@kde.org>\n"
 "Language: hi\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n!=1);\n"
-"X-Generator: Lokalize 21.04.0\n"
+"X-Generator: Lokalize 20.12.0\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "खोजें..."
diff -pruN 4:5.27.11-1/po/hu/milou.po 4:6.1.0-1/po/hu/milou.po
--- 4:5.27.11-1/po/hu/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/hu/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2019-11-16 21:17+0100\n"
 "Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
@@ -19,17 +19,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Lokalize 20.03.70\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, a(z) %2 kategóriában"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "a(z) %1 kategóriában"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/hu/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/hu/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/hu/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/hu/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,24 +3,25 @@
 #
 # Balázs Úr <urbalazs@gmail.com>, 2014.
 # Kristóf Kiszel <ulysses@kubuntu.org>, 2019.
+# SPDX-FileCopyrightText: 2024 Kristof Kiszel <ulysses@fsf.hu>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2019-11-12 19:25+0100\n"
-"Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-01-03 11:59+0100\n"
+"Last-Translator: Kristof Kiszel <ulysses@fsf.hu>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
 "Language: hu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 20.03.70\n"
+"X-Generator: Lokalize 23.08.4\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Keresés…"
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/ia/milou.po 4:6.1.0-1/po/ia/milou.po
--- 4:5.27.11-1/po/ia/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ia/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2020-02-16 21:33+0100\n"
 "Last-Translator: Giovanni Sora <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, in categoria %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "in categoria %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ia/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ia/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ia/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ia/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,25 +1,25 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Giovanni Sora <g.sora@tiscali.it>, 2014, 2020.
+# Giovanni Sora <g.sora@tiscali.it>, 2014, 2020, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2020-01-12 22:20+0100\n"
-"Last-Translator: Giovanni Sora <g.sora@tiscali.it>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-27 11:04+0100\n"
+"Last-Translator: giovanni <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 22.12.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Cerca..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/id/milou.po 4:6.1.0-1/po/id/milou.po
--- 4:5.27.11-1/po/id/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/id/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2018-10-04 19:32+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
@@ -16,17 +16,17 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, dalam kategori %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "dalam kategori %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/id/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/id/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/id/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/id/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2018-11-13 21:18+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
@@ -17,8 +17,9 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Cari..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/it/milou.po 4:6.1.0-1/po/it/milou.po
--- 4:5.27.11-1/po/it/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/it/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-21 22:27+0100\n"
 "Last-Translator: Luigi Toscano <luigi.toscano@tiscali.it>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, nella categoria %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "nella categoria %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/it/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/it/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/it/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/it/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,9 +7,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-16 18:17+0100\n"
-"Last-Translator: Paolo Zamponi <zapaolo@email.it>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-28 14:39+0100\n"
+"Last-Translator: Paolo Zamponi <feus73@gmail.com>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
 "MIME-Version: 1.0\n"
@@ -20,8 +20,8 @@ msgstr ""
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Cerca..."
+msgid "Search…"
+msgstr "Cerca…"
 
 #~ msgid "Search Results"
 #~ msgstr "Risultati della ricerca"
diff -pruN 4:5.27.11-1/po/ja/milou.po 4:6.1.0-1/po/ja/milou.po
--- 4:5.27.11-1/po/ja/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ja/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2023-08-12 01:50+0900\n"
 "Last-Translator: Ryuichi Yamada <ryuichi_ya220@outlook.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -16,17 +16,17 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Generator: Lokalize 23.04.3\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, カテゴリ %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "カテゴリ %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ja/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ja/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ja/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ja/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2023-08-12 01:50+0900\n"
 "Last-Translator: Ryuichi Yamada <ryuichi_ya220@outlook.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -17,6 +17,7 @@ msgstr ""
 "X-Generator: Lokalize 23.04.3\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "検索..."
diff -pruN 4:5.27.11-1/po/ka/milou.po 4:6.1.0-1/po/ka/milou.po
--- 4:5.27.11-1/po/ka/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ka/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2022-05-15 05:28+0200\n"
 "Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
 "Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
@@ -18,17 +18,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Poedit 3.0.1\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, კატეგორიაში %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "კატეგორიაში %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ka/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ka/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ka/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ka/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2022-05-15 05:27+0200\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-28 06:02+0100\n"
 "Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
 "Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
 "Language: ka\n"
@@ -16,9 +16,9 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 3.0.1\n"
+"X-Generator: Poedit 3.3.2\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "ძებნა..."
+msgid "Search…"
+msgstr "ძებნა…"
diff -pruN 4:5.27.11-1/po/ko/milou.po 4:6.1.0-1/po/ko/milou.po
--- 4:5.27.11-1/po/ko/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ko/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2020-04-01 01:34+0200\n"
 "Last-Translator: Shinjo Park <kde@peremen.name>\n"
 "Language-Team: Korean <kde-kr@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Generator: Lokalize 19.04.3\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, 분류 %2에 있음"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "분류 %1에 있음"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ko/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ko/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ko/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ko/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,8 +6,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2019-04-12 00:59+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-02-06 00:40+0100\n"
 "Last-Translator: Shinjo Park <kde@peremen.name>\n"
 "Language-Team: Korean <kde-kr@kde.org>\n"
 "Language: ko\n"
@@ -19,8 +19,8 @@ msgstr ""
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "찾기..."
+msgid "Search…"
+msgstr "찾기…"
 
 #~ msgid "Search Results"
 #~ msgstr "검색 결과"
diff -pruN 4:5.27.11-1/po/lt/milou.po 4:6.1.0-1/po/lt/milou.po
--- 4:5.27.11-1/po/lt/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/lt/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: l 10n\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2019-06-05 21:14+0300\n"
 "Last-Translator: Moo\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
@@ -20,17 +20,17 @@ msgstr ""
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
 "X-Generator: Poedit 2.2.1\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, %2 kategorijoje"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "%1 kategorijoje"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/lt/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/lt/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/lt/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/lt/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,8 +8,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: l 10n\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2019-06-01 19:22+0000\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-01-31 16:28+0200\n"
 "Last-Translator: Moo\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
 "Language: lt\n"
@@ -18,12 +18,12 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
-"X-Generator: Poedit 2.0.6\n"
+"X-Generator: Poedit 3.0.1\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Ieškoti..."
+msgid "Search…"
+msgstr "Ieškoti…"
 
 #~ msgid "Search Results"
 #~ msgstr "Paieškos rezultatai"
diff -pruN 4:5.27.11-1/po/lv/milou.po 4:6.1.0-1/po/lv/milou.po
--- 4:5.27.11-1/po/lv/milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/lv/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,36 @@
+# Copyright (C) 2024 This file is copyright:
+# This file is distributed under the same license as the milou package.
+#
+# SPDX-FileCopyrightText: 2024 Toms Trasuns <toms.trasuns@posteo.net>
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
+"PO-Revision-Date: 2024-03-01 19:04+0200\n"
+"Last-Translator: Toms Trasuns <toms.trasuns@posteo.net>\n"
+"Language-Team: Latvian <kde-i18n-doc@kde.org>\n"
+"Language: lv\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
+"2);\n"
+"X-Generator: Lokalize 23.08.5\n"
+
+#: qml/ResultDelegate.qml:48
+#, kde-format
+msgid "%1, in category %2"
+msgstr "„%1“, kategorijā „%2“"
+
+#: qml/ResultDelegate.qml:50
+#, kde-format
+msgid "in category %1"
+msgstr "kategorijā „%1“"
+
+#: qml/ResultDelegate.qml:278
+#, kde-format
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 („Shift“+Enter“)"
diff -pruN 4:5.27.11-1/po/lv/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/lv/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/lv/plasma_applet_org.kde.milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/lv/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,24 @@
+# Copyright (C) 2024 This file is copyright:
+# This file is distributed under the same license as the milou package.
+#
+# SPDX-FileCopyrightText: 2024 Toms Trasuns <toms.trasuns@posteo.net>
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-03-01 19:04+0200\n"
+"Last-Translator: Toms Trasuns <toms.trasuns@posteo.net>\n"
+"Language-Team: Latvian <kde-i18n-doc@kde.org>\n"
+"Language: lv\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
+"2);\n"
+"X-Generator: Lokalize 23.08.5\n"
+
+#: package/contents/ui/SearchField.qml:30
+#, kde-format
+msgid "Search…"
+msgstr "Meklēt..."
diff -pruN 4:5.27.11-1/po/ml/milou.po 4:6.1.0-1/po/ml/milou.po
--- 4:5.27.11-1/po/ml/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ml/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2018-11-12 04:04+0100\n"
 "Last-Translator: Automatically generated\n"
 "Language-Team: Swathanthra|സ്വതന്ത്ര Malayalam|മലയാളം Computing|കമ്പ്യൂട്ടിങ്ങ് <smc."
@@ -18,17 +18,17 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr ""
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr ""
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ml/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ml/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ml/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ml/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2019-12-12 22:46+0000\n"
 "Last-Translator: Sabu Siyad <ssiyad@tuta.io>\n"
 "Language-Team: Swathanthra|സ്വതന്ത്ര Malayalam|മലയാളം Computing|കമ്പ്യൂട്ടിങ്ങ് <smc."
@@ -19,6 +19,7 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "തിരയുക..."
diff -pruN 4:5.27.11-1/po/nb/milou.po 4:6.1.0-1/po/nb/milou.po
--- 4:5.27.11-1/po/nb/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/nb/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2014-08-12 21:40+0200\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
 "Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
@@ -19,17 +19,17 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr ""
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr ""
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/nb/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/nb/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/nb/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/nb/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-08-28 19:55+0200\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
 "Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
@@ -21,5 +21,5 @@ msgstr ""
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
diff -pruN 4:5.27.11-1/po/nds/milou.po 4:6.1.0-1/po/nds/milou.po
--- 4:5.27.11-1/po/nds/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/nds/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2014-06-23 21:32+0200\n"
 "Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 1.5\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr ""
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr ""
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/nds/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/nds/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/nds/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/nds/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-04-15 00:27+0200\n"
 "Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -21,7 +21,7 @@ msgstr ""
 #: package/contents/ui/SearchField.qml:30
 #, fuzzy, kde-format
 #| msgid "Search"
-msgid "Search..."
+msgid "Search…"
 msgstr "Söken"
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/nl/milou.po 4:6.1.0-1/po/nl/milou.po
--- 4:5.27.11-1/po/nl/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/nl/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-13 11:12+0100\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, in categorie %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "in categorie %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/nl/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/nl/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/nl/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/nl/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,26 +1,26 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Freek de Kruijf <freekdekruijf@kde.nl>, 2014, 2018.
+# SPDX-FileCopyrightText: 2014, 2018, 2023 Freek de Kruijf <freekdekruijf@kde.nl>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-12 11:17+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-27 09:46+0100\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
-"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
+"Language-Team: \n"
 "Language: nl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 23.08.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Zoeken..."
+msgid "Search…"
+msgstr "Zoeken…"
 
 #~ msgid "Search Results"
 #~ msgstr "Zoekresultaten"
diff -pruN 4:5.27.11-1/po/nn/milou.po 4:6.1.0-1/po/nn/milou.po
--- 4:5.27.11-1/po/nn/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/nn/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2018-01-27 12:11+0100\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
@@ -19,17 +19,17 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, i kategori %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "i kategori %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/nn/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/nn/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/nn/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/nn/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,12 +1,11 @@
 # Translation of plasma_applet_org.kde.milou to Norwegian Nynorsk
 #
-# Karl Ove Hufthammer <karl@huftis.org>, 2015, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-17 14:07+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-03-23 13:02+0100\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
@@ -17,9 +16,9 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 24.02.0\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Søk …"
diff -pruN 4:5.27.11-1/po/pa/milou.po 4:6.1.0-1/po/pa/milou.po
--- 4:5.27.11-1/po/pa/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/pa/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,38 +1,38 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# A S Alam <aalam@users.sf.net>, 2014.
+# A S Alam <aalam@users.sf.net>, 2014, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
-"PO-Revision-Date: 2014-06-28 22:23-0500\n"
-"Last-Translator: A S Alam <aalam@users.sf.net>\n"
-"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
+"PO-Revision-Date: 2023-04-01 21:00-0700\n"
+"Last-Translator: A S Alam <aalam@satluj.org>\n"
+"Language-Team: Punjabi <kde-i18n-doc@kde.org>\n"
 "Language: pa\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 22.12.3\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
-msgstr ""
+msgstr "%1, %2 ਕੈਟਗਰੀ ਵਿੱਚ"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
-msgstr ""
+msgstr "%1 ਕੈਟਾਗਰੀ ਵਿੱਚ"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
 msgid "%1 (Shift+Return)"
-msgstr ""
+msgstr "%1 (Shift+Return)"
 
 #~ msgid "Artist:"
 #~ msgstr "ਕਲਾਕਾਰ:"
diff -pruN 4:5.27.11-1/po/pa/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/pa/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/pa/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/pa/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,27 +1,27 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# A S Alam <aalam@users.sf.net>, 2014.
+# A S Alam <aalam@users.sf.net>, 2014, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2014-06-28 22:25-0500\n"
-"Last-Translator: A S Alam <aalam@users.sf.net>\n"
-"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-04-01 20:59-0700\n"
+"Last-Translator: A S Alam <aalam@satluj.org>\n"
+"Language-Team: Punjabi <kde-i18n-doc@kde.org>\n"
 "Language: pa\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 22.12.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "ਖੋਜ"
+#| msgid "Search..."
+msgid "Search…"
+msgstr "...ਖੋਜ"
 
 #~ msgid "Search Results"
 #~ msgstr "ਖੋਜ ਨਤੀਜੇ"
diff -pruN 4:5.27.11-1/po/pl/milou.po 4:6.1.0-1/po/pl/milou.po
--- 4:5.27.11-1/po/pl/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/pl/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-10-01 10:13+0100\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
@@ -16,19 +16,18 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, w kategorii %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "w kategorii %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/pl/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/pl/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/pl/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/pl/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,14 +1,14 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2014, 2019.
+# SPDX-FileCopyrightText: 2014, 2019, 2023 Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2019-01-23 19:44+0100\n"
-"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-12-16 10:47+0100\n"
+"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmai.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
@@ -16,12 +16,11 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 19.03.70\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Znajdź..."
+msgid "Search…"
+msgstr "Poszukaj…"
 
 #~ msgid "Search Results"
 #~ msgstr "Wyniki wyszukiwania"
diff -pruN 4:5.27.11-1/po/pt/milou.po 4:6.1.0-1/po/pt/milou.po
--- 4:5.27.11-1/po/pt/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/pt/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-11-01 11:50+0000\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
@@ -13,17 +13,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-POFile-SpellExtra: Return\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, na categoria %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "na categoria %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/pt/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/pt/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/pt/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/pt/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_org\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-07-23 10:33+0000\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
@@ -18,8 +18,9 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Procurar..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/pt_BR/milou.po 4:6.1.0-1/po/pt_BR/milou.po
--- 4:5.27.11-1/po/pt_BR/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/pt_BR/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-14 16:29-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
 "Language-Team: Portuguese <kde-i18n-pt_BR@kde.org>\n"
@@ -19,17 +19,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, na categoria %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "na categoria %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/pt_BR/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/pt_BR/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/pt_BR/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/pt_BR/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,25 +3,25 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # André Marcelo Alvarenga <alvarenga@kde.org>, 2014.
-# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2018.
+# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2018, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_org.kde.milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-13 18:25-0300\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-12-01 17:05-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
-"Language-Team: Portuguese <kde-i18n-pt_BR@kde.org>\n"
+"Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@kde.org>\n"
 "Language: pt_BR\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 22.12.3\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Pesquisar..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/ro/milou.po 4:6.1.0-1/po/ro/milou.po
--- 4:5.27.11-1/po/ro/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ro/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2024-02-27 20:53+0000\n"
 "Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
 "Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
@@ -18,17 +18,17 @@ msgstr ""
 "20)) ? 1 : 2;\n"
 "X-Generator: Lokalize 21.12.3\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, în categoria %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "în categoria %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ro/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ro/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ro/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ro/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2024-02-25 12:51+0000\n"
 "Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
 "Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
@@ -20,7 +20,7 @@ msgstr ""
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Caută…"
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/ru/milou.po 4:6.1.0-1/po/ru/milou.po
--- 4:5.27.11-1/po/ru/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ru/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-10-24 11:59+0300\n"
 "Last-Translator: Alexander Potashev <aspotashev@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
@@ -18,17 +18,17 @@ msgstr ""
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, в категории %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "в категории %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/ru/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ru/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ru/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/ru/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -2,13 +2,14 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Alexander Potashev <aspotashev@gmail.com>, 2014, 2019.
+# SPDX-FileCopyrightText: 2024 Alexander Yavorsky <kekcuha@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2019-01-07 19:51+0300\n"
-"Last-Translator: Alexander Potashev <aspotashev@gmail.com>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-02-07 10:40+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -16,12 +17,12 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 23.08.4\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Поиск..."
+msgid "Search…"
+msgstr "Поиск…"
 
 #~ msgid "Search Results"
 #~ msgstr "Результаты поиска"
diff -pruN 4:5.27.11-1/po/sa/milou.po 4:6.1.0-1/po/sa/milou.po
--- 4:5.27.11-1/po/sa/milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/sa/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,36 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR This file is copyright:
+# This file is distributed under the same license as the milou package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
+"PO-Revision-Date: 2023-09-26 23:06+0530\n"
+"Last-Translator: \n"
+"Language-Team: Sanskrit <kde-i18n-doc@kde.org>\n"
+"Language: sa\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 3.3.2\n"
+"Plural-Forms: nplurals=2; plural=(n>2);\n"
+
+#: qml/ResultDelegate.qml:48
+#, kde-format
+msgid "%1, in category %2"
+msgstr "%1, %2 इति वर्गे"
+
+#: qml/ResultDelegate.qml:50
+#, kde-format
+msgid "in category %1"
+msgstr "%1 इति वर्गे"
+
+#: qml/ResultDelegate.qml:278
+#, kde-format
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 (Shift+Return)"
diff -pruN 4:5.27.11-1/po/sa/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/sa/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/sa/plasma_applet_org.kde.milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/sa/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,25 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR This file is copyright:
+# This file is distributed under the same license as the milou package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-09-26 23:06+0530\n"
+"Last-Translator: \n"
+"Language-Team: Sanskrit <kde-i18n-doc@kde.org>\n"
+"Language: sa\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 3.3.2\n"
+"Plural-Forms: nplurals=2; plural=(n>2);\n"
+
+#: package/contents/ui/SearchField.qml:30
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
+msgstr "अन्वेषण..."
diff -pruN 4:5.27.11-1/po/sk/milou.po 4:6.1.0-1/po/sk/milou.po
--- 4:5.27.11-1/po/sk/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sk/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-10-27 21:02+0100\n"
 "Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
 "Language-Team: Slovak <kde-sk@linux.sk>\n"
@@ -15,17 +15,17 @@ msgstr ""
 "X-Generator: Lokalize 2.0\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, v kategórii %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "v kategórii %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/sk/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/sk/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/sk/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sk/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_milou_applet\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2018-11-13 15:58+0100\n"
 "Last-Translator: Mthw <jari_45@hotmail.com>\n"
 "Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
@@ -17,8 +17,9 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Hľadať..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/sl/milou.po 4:6.1.0-1/po/sl/milou.po
--- 4:5.27.11-1/po/sl/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sl/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2018-01-11 21:09+0100\n"
 "Last-Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
@@ -18,17 +18,17 @@ msgstr ""
 "%100==4 ? 3 : 0);\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, v kategoriji %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "v kategoriji %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/sl/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/sl/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/sl/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sl/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,23 +7,23 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2020-01-23 16:06+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-27 07:33+0100\n"
 "Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
 "Language: sl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
 "%100==4 ? 3 : 0);\n"
-"X-Generator: Poedit 2.2.4\n"
+"Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
+"X-Generator: Poedit 3.4.1\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Poišči..."
+msgid "Search…"
+msgstr "Poišči…"
 
 #~ msgid "Search Results"
 #~ msgstr "Rezultati iskanja"
diff -pruN 4:5.27.11-1/po/sr/milou.po 4:6.1.0-1/po/sr/milou.po
--- 4:5.27.11-1/po/sr/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sr/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-10-30 03:38+0100\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-11-04 20:03+0100\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -18,75 +18,55 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Environment: kde\n"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:48
 #, kde-format
-msgid "Artist:"
-msgstr "Извођач:"
+msgid "%1, in category %2"
+msgstr "%1, у категорији %2"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:50
 #, kde-format
-msgid "Album:"
-msgstr "Албум:"
+msgid "in category %1"
+msgstr "у категорији %1"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:278
 #, kde-format
-msgid "Duration:"
-msgstr "Трајање:"
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 (Shift+Return)"
 
-#: previews/emailplugin.cpp:99
-#, kde-format
-msgid "From:"
-msgstr "Од:"
+#~ msgid "Artist:"
+#~ msgstr "Извођач:"
 
-#: previews/emailplugin.cpp:104
-#, kde-format
-msgid "To:"
-msgstr "За:"
+#~ msgid "Album:"
+#~ msgstr "Албум:"
 
-#: previews/emailplugin.cpp:109
-#, kde-format
-msgid "Date:"
-msgstr "Датум:"
+#~ msgid "Duration:"
+#~ msgstr "Трајање:"
 
-#: previews/emailplugin.cpp:114
-#, kde-format
-msgid "Subject:"
-msgstr "Тема:"
+#~ msgid "From:"
+#~ msgstr "Од:"
 
-#: previews/emailplugin.cpp:133
-#, kde-format
-msgid ""
-"\n"
-"Attachments:\n"
-"\n"
-msgstr ""
-"\n"
-"Прилози:\n"
-"\n"
+#~ msgid "To:"
+#~ msgstr "За:"
 
-#: previews/fileplugin.cpp:54
-#, kde-format
-msgid "Modified:"
-msgstr "Измењено:"
+#~ msgid "Date:"
+#~ msgstr "Датум:"
 
-#: previews/fileplugin.cpp:54
-#, kde-format
-msgid "Size:"
-msgstr "Велична:"
+#~ msgid "Subject:"
+#~ msgstr "Тема:"
 
-#: qml/ResultDelegate.qml:56
-#, kde-format
-msgid "%1, in category %2"
-msgstr "%1, у категорији %2"
+#~ msgid ""
+#~ "\n"
+#~ "Attachments:\n"
+#~ "\n"
+#~ msgstr ""
+#~ "\n"
+#~ "Прилози:\n"
+#~ "\n"
 
-#: qml/ResultDelegate.qml:58
-#, kde-format
-msgid "in category %1"
-msgstr "у категорији %1"
+#~ msgid "Modified:"
+#~ msgstr "Измењено:"
 
-#: qml/ResultDelegate.qml:259
-#, kde-format
-msgctxt ""
-"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
-msgid "%1 (Shift+Return)"
-msgstr "%1 (Shift+Return)"
+#~ msgid "Size:"
+#~ msgstr "Велична:"
diff -pruN 4:5.27.11-1/po/sr/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/sr/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/sr/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sr/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_milou_applet\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-31 18:13+0200\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-06-05 21:49+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -18,23 +18,17 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Environment: kde\n"
 
-#: applet.cpp:69
-#, kde-format
-msgid "Search Results"
-msgstr "Резултати претраге"
-
-#: configwidget.cpp:61
-#, kde-format
-msgid "Only the selected components are shown in the search results"
-msgstr "Само изабране компоненте дају се у резултатима претраге"
-
-#: configwidget.cpp:65
-#, kde-format
-msgid "Drag categories to change the order in which results appear"
-msgstr "Превлачењем категорија измените редослед навођења резултата"
-
-#: package/contents/ui/SearchField.qml:44
+#: package/contents/ui/SearchField.qml:30
 #, fuzzy, kde-format
 #| msgid "Search"
-msgid "Search..."
+msgid "Search…"
 msgstr "Тражи"
+
+#~ msgid "Search Results"
+#~ msgstr "Резултати претраге"
+
+#~ msgid "Only the selected components are shown in the search results"
+#~ msgstr "Само изабране компоненте дају се у резултатима претраге"
+
+#~ msgid "Drag categories to change the order in which results appear"
+#~ msgstr "Превлачењем категорија измените редослед навођења резултата"
diff -pruN 4:5.27.11-1/po/sr@ijekavian/milou.po 4:6.1.0-1/po/sr@ijekavian/milou.po
--- 4:5.27.11-1/po/sr@ijekavian/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sr@ijekavian/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-10-30 03:38+0100\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-11-04 20:03+0100\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -18,75 +18,55 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Environment: kde\n"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:48
 #, kde-format
-msgid "Artist:"
-msgstr "Извођач:"
+msgid "%1, in category %2"
+msgstr "%1, у категорији %2"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:50
 #, kde-format
-msgid "Album:"
-msgstr "Албум:"
+msgid "in category %1"
+msgstr "у категорији %1"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:278
 #, kde-format
-msgid "Duration:"
-msgstr "Трајање:"
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 (Shift+Return)"
 
-#: previews/emailplugin.cpp:99
-#, kde-format
-msgid "From:"
-msgstr "Од:"
+#~ msgid "Artist:"
+#~ msgstr "Извођач:"
 
-#: previews/emailplugin.cpp:104
-#, kde-format
-msgid "To:"
-msgstr "За:"
+#~ msgid "Album:"
+#~ msgstr "Албум:"
 
-#: previews/emailplugin.cpp:109
-#, kde-format
-msgid "Date:"
-msgstr "Датум:"
+#~ msgid "Duration:"
+#~ msgstr "Трајање:"
 
-#: previews/emailplugin.cpp:114
-#, kde-format
-msgid "Subject:"
-msgstr "Тема:"
+#~ msgid "From:"
+#~ msgstr "Од:"
 
-#: previews/emailplugin.cpp:133
-#, kde-format
-msgid ""
-"\n"
-"Attachments:\n"
-"\n"
-msgstr ""
-"\n"
-"Прилози:\n"
-"\n"
+#~ msgid "To:"
+#~ msgstr "За:"
 
-#: previews/fileplugin.cpp:54
-#, kde-format
-msgid "Modified:"
-msgstr "Измењено:"
+#~ msgid "Date:"
+#~ msgstr "Датум:"
 
-#: previews/fileplugin.cpp:54
-#, kde-format
-msgid "Size:"
-msgstr "Велична:"
+#~ msgid "Subject:"
+#~ msgstr "Тема:"
 
-#: qml/ResultDelegate.qml:56
-#, kde-format
-msgid "%1, in category %2"
-msgstr "%1, у категорији %2"
+#~ msgid ""
+#~ "\n"
+#~ "Attachments:\n"
+#~ "\n"
+#~ msgstr ""
+#~ "\n"
+#~ "Прилози:\n"
+#~ "\n"
 
-#: qml/ResultDelegate.qml:58
-#, kde-format
-msgid "in category %1"
-msgstr "у категорији %1"
+#~ msgid "Modified:"
+#~ msgstr "Измењено:"
 
-#: qml/ResultDelegate.qml:259
-#, kde-format
-msgctxt ""
-"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
-msgid "%1 (Shift+Return)"
-msgstr "%1 (Shift+Return)"
+#~ msgid "Size:"
+#~ msgstr "Велична:"
diff -pruN 4:5.27.11-1/po/sr@ijekavian/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/sr@ijekavian/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/sr@ijekavian/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sr@ijekavian/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_milou_applet\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-31 18:13+0200\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-06-05 21:49+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -18,23 +18,17 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Environment: kde\n"
 
-#: applet.cpp:69
-#, kde-format
-msgid "Search Results"
-msgstr "Резултати претраге"
-
-#: configwidget.cpp:61
-#, kde-format
-msgid "Only the selected components are shown in the search results"
-msgstr "Само изабране компоненте дају се у резултатима претраге"
-
-#: configwidget.cpp:65
-#, kde-format
-msgid "Drag categories to change the order in which results appear"
-msgstr "Превлачењем категорија измените редослед навођења резултата"
-
-#: package/contents/ui/SearchField.qml:44
+#: package/contents/ui/SearchField.qml:30
 #, fuzzy, kde-format
 #| msgid "Search"
-msgid "Search..."
+msgid "Search…"
 msgstr "Тражи"
+
+#~ msgid "Search Results"
+#~ msgstr "Резултати претраге"
+
+#~ msgid "Only the selected components are shown in the search results"
+#~ msgstr "Само изабране компоненте дају се у резултатима претраге"
+
+#~ msgid "Drag categories to change the order in which results appear"
+#~ msgstr "Превлачењем категорија измените редослед навођења резултата"
diff -pruN 4:5.27.11-1/po/sr@ijekavianlatin/milou.po 4:6.1.0-1/po/sr@ijekavianlatin/milou.po
--- 4:5.27.11-1/po/sr@ijekavianlatin/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sr@ijekavianlatin/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-10-30 03:38+0100\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-11-04 20:03+0100\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -18,75 +18,55 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Environment: kde\n"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:48
 #, kde-format
-msgid "Artist:"
-msgstr "Izvođač:"
+msgid "%1, in category %2"
+msgstr "%1, u kategoriji %2"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:50
 #, kde-format
-msgid "Album:"
-msgstr "Album:"
+msgid "in category %1"
+msgstr "u kategoriji %1"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:278
 #, kde-format
-msgid "Duration:"
-msgstr "Trajanje:"
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 (Shift+Return)"
 
-#: previews/emailplugin.cpp:99
-#, kde-format
-msgid "From:"
-msgstr "Od:"
+#~ msgid "Artist:"
+#~ msgstr "Izvođač:"
 
-#: previews/emailplugin.cpp:104
-#, kde-format
-msgid "To:"
-msgstr "Za:"
+#~ msgid "Album:"
+#~ msgstr "Album:"
 
-#: previews/emailplugin.cpp:109
-#, kde-format
-msgid "Date:"
-msgstr "Datum:"
+#~ msgid "Duration:"
+#~ msgstr "Trajanje:"
 
-#: previews/emailplugin.cpp:114
-#, kde-format
-msgid "Subject:"
-msgstr "Tema:"
+#~ msgid "From:"
+#~ msgstr "Od:"
 
-#: previews/emailplugin.cpp:133
-#, kde-format
-msgid ""
-"\n"
-"Attachments:\n"
-"\n"
-msgstr ""
-"\n"
-"Prilozi:\n"
-"\n"
+#~ msgid "To:"
+#~ msgstr "Za:"
 
-#: previews/fileplugin.cpp:54
-#, kde-format
-msgid "Modified:"
-msgstr "Izmenjeno:"
+#~ msgid "Date:"
+#~ msgstr "Datum:"
 
-#: previews/fileplugin.cpp:54
-#, kde-format
-msgid "Size:"
-msgstr "Velična:"
+#~ msgid "Subject:"
+#~ msgstr "Tema:"
 
-#: qml/ResultDelegate.qml:56
-#, kde-format
-msgid "%1, in category %2"
-msgstr "%1, u kategoriji %2"
+#~ msgid ""
+#~ "\n"
+#~ "Attachments:\n"
+#~ "\n"
+#~ msgstr ""
+#~ "\n"
+#~ "Prilozi:\n"
+#~ "\n"
 
-#: qml/ResultDelegate.qml:58
-#, kde-format
-msgid "in category %1"
-msgstr "u kategoriji %1"
+#~ msgid "Modified:"
+#~ msgstr "Izmenjeno:"
 
-#: qml/ResultDelegate.qml:259
-#, kde-format
-msgctxt ""
-"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
-msgid "%1 (Shift+Return)"
-msgstr "%1 (Shift+Return)"
+#~ msgid "Size:"
+#~ msgstr "Velična:"
diff -pruN 4:5.27.11-1/po/sr@ijekavianlatin/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/sr@ijekavianlatin/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/sr@ijekavianlatin/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sr@ijekavianlatin/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_milou_applet\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-31 18:13+0200\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-06-05 21:49+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -18,23 +18,17 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Environment: kde\n"
 
-#: applet.cpp:69
-#, kde-format
-msgid "Search Results"
-msgstr "Rezultati pretrage"
-
-#: configwidget.cpp:61
-#, kde-format
-msgid "Only the selected components are shown in the search results"
-msgstr "Samo izabrane komponente daju se u rezultatima pretrage"
-
-#: configwidget.cpp:65
-#, kde-format
-msgid "Drag categories to change the order in which results appear"
-msgstr "Prevlačenjem kategorija izmenite redosled navođenja rezultata"
-
-#: package/contents/ui/SearchField.qml:44
+#: package/contents/ui/SearchField.qml:30
 #, fuzzy, kde-format
 #| msgid "Search"
-msgid "Search..."
+msgid "Search…"
 msgstr "Traži"
+
+#~ msgid "Search Results"
+#~ msgstr "Rezultati pretrage"
+
+#~ msgid "Only the selected components are shown in the search results"
+#~ msgstr "Samo izabrane komponente daju se u rezultatima pretrage"
+
+#~ msgid "Drag categories to change the order in which results appear"
+#~ msgstr "Prevlačenjem kategorija izmenite redosled navođenja rezultata"
diff -pruN 4:5.27.11-1/po/sr@latin/milou.po 4:6.1.0-1/po/sr@latin/milou.po
--- 4:5.27.11-1/po/sr@latin/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sr@latin/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-10-30 03:38+0100\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-11-04 20:03+0100\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -18,75 +18,55 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Environment: kde\n"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:48
 #, kde-format
-msgid "Artist:"
-msgstr "Izvođač:"
+msgid "%1, in category %2"
+msgstr "%1, u kategoriji %2"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:50
 #, kde-format
-msgid "Album:"
-msgstr "Album:"
+msgid "in category %1"
+msgstr "u kategoriji %1"
 
-#: previews/audioplugin.cpp:59
+#: qml/ResultDelegate.qml:278
 #, kde-format
-msgid "Duration:"
-msgstr "Trajanje:"
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 (Shift+Return)"
 
-#: previews/emailplugin.cpp:99
-#, kde-format
-msgid "From:"
-msgstr "Od:"
+#~ msgid "Artist:"
+#~ msgstr "Izvođač:"
 
-#: previews/emailplugin.cpp:104
-#, kde-format
-msgid "To:"
-msgstr "Za:"
+#~ msgid "Album:"
+#~ msgstr "Album:"
 
-#: previews/emailplugin.cpp:109
-#, kde-format
-msgid "Date:"
-msgstr "Datum:"
+#~ msgid "Duration:"
+#~ msgstr "Trajanje:"
 
-#: previews/emailplugin.cpp:114
-#, kde-format
-msgid "Subject:"
-msgstr "Tema:"
+#~ msgid "From:"
+#~ msgstr "Od:"
 
-#: previews/emailplugin.cpp:133
-#, kde-format
-msgid ""
-"\n"
-"Attachments:\n"
-"\n"
-msgstr ""
-"\n"
-"Prilozi:\n"
-"\n"
+#~ msgid "To:"
+#~ msgstr "Za:"
 
-#: previews/fileplugin.cpp:54
-#, kde-format
-msgid "Modified:"
-msgstr "Izmenjeno:"
+#~ msgid "Date:"
+#~ msgstr "Datum:"
 
-#: previews/fileplugin.cpp:54
-#, kde-format
-msgid "Size:"
-msgstr "Velična:"
+#~ msgid "Subject:"
+#~ msgstr "Tema:"
 
-#: qml/ResultDelegate.qml:56
-#, kde-format
-msgid "%1, in category %2"
-msgstr "%1, u kategoriji %2"
+#~ msgid ""
+#~ "\n"
+#~ "Attachments:\n"
+#~ "\n"
+#~ msgstr ""
+#~ "\n"
+#~ "Prilozi:\n"
+#~ "\n"
 
-#: qml/ResultDelegate.qml:58
-#, kde-format
-msgid "in category %1"
-msgstr "u kategoriji %1"
+#~ msgid "Modified:"
+#~ msgstr "Izmenjeno:"
 
-#: qml/ResultDelegate.qml:259
-#, kde-format
-msgctxt ""
-"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
-msgid "%1 (Shift+Return)"
-msgstr "%1 (Shift+Return)"
+#~ msgid "Size:"
+#~ msgstr "Velična:"
diff -pruN 4:5.27.11-1/po/sr@latin/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/sr@latin/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/sr@latin/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sr@latin/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_milou_applet\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-31 18:13+0200\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2014-06-05 21:49+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -18,23 +18,17 @@ msgstr ""
 "X-Text-Markup: kde4\n"
 "X-Environment: kde\n"
 
-#: applet.cpp:69
-#, kde-format
-msgid "Search Results"
-msgstr "Rezultati pretrage"
-
-#: configwidget.cpp:61
-#, kde-format
-msgid "Only the selected components are shown in the search results"
-msgstr "Samo izabrane komponente daju se u rezultatima pretrage"
-
-#: configwidget.cpp:65
-#, kde-format
-msgid "Drag categories to change the order in which results appear"
-msgstr "Prevlačenjem kategorija izmenite redosled navođenja rezultata"
-
-#: package/contents/ui/SearchField.qml:44
+#: package/contents/ui/SearchField.qml:30
 #, fuzzy, kde-format
 #| msgid "Search"
-msgid "Search..."
+msgid "Search…"
 msgstr "Traži"
+
+#~ msgid "Search Results"
+#~ msgstr "Rezultati pretrage"
+
+#~ msgid "Only the selected components are shown in the search results"
+#~ msgstr "Samo izabrane komponente daju se u rezultatima pretrage"
+
+#~ msgid "Drag categories to change the order in which results appear"
+#~ msgstr "Prevlačenjem kategorija izmenite redosled navođenja rezultata"
diff -pruN 4:5.27.11-1/po/sv/milou.po 4:6.1.0-1/po/sv/milou.po
--- 4:5.27.11-1/po/sv/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sv/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,14 +1,14 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Stefan Asserhäll <stefan.asserhall@bredband.net>, 2014, 2017.
+# Stefan Asserhäll <stefan.asserhall@gmail.com>, 2014, 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-13 19:00+0100\n"
-"Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
+"Last-Translator: Stefan Asserhäll <stefan.asserhall@gmail.com>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
 "Language: sv\n"
 "MIME-Version: 1.0\n"
@@ -17,17 +17,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, i kategori %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "i kategori %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/sv/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/sv/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/sv/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/sv/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -1,25 +1,25 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Stefan Asserhäll <stefan.asserhall@bredband.net>, 2014, 2018.
+# SPDX-FileCopyrightText: 2014, 2018, 2024 Stefan Asserhäll <stefan.asserhall@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-12 21:53+0100\n"
-"Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-06-08 15:06+0200\n"
+"Last-Translator: Stefan Asserhäll <stefan.asserhall@gmail.com>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
 "Language: sv\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 23.08.5\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Sök..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/ta/milou.po 4:6.1.0-1/po/ta/milou.po
--- 4:5.27.11-1/po/ta/milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/ta/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,35 @@
+# Copyright (C) 2024 This file is copyright:
+# This file is distributed under the same license as the milou package.
+#
+# SPDX-FileCopyrightText: 2024 Kishore G <kishore96@gmail.com>
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
+"PO-Revision-Date: 2024-02-18 18:43+0530\n"
+"Last-Translator: Kishore G <kishore96@gmail.com>\n"
+"Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
+"Language: ta\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 23.08.5\n"
+
+#: qml/ResultDelegate.qml:48
+#, kde-format
+msgid "%1, in category %2"
+msgstr "%1, %2 எனும் பகுப்பில்"
+
+#: qml/ResultDelegate.qml:50
+#, kde-format
+msgid "in category %1"
+msgstr "%1 எனும் பகுப்பில்"
+
+#: qml/ResultDelegate.qml:278
+#, kde-format
+msgctxt ""
+"placeholder is action e.g. run in terminal, in parenthesis is shortcut"
+msgid "%1 (Shift+Return)"
+msgstr "%1 (Shift+Return)"
diff -pruN 4:5.27.11-1/po/ta/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/ta/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/ta/plasma_applet_org.kde.milou.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:6.1.0-1/po/ta/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -0,0 +1,23 @@
+# Copyright (C) 2024 This file is copyright:
+# This file is distributed under the same license as the milou package.
+#
+# SPDX-FileCopyrightText: 2024 Kishore G <kishore96@gmail.com>
+msgid ""
+msgstr ""
+"Project-Id-Version: milou\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-02-18 18:43+0530\n"
+"Last-Translator: Kishore G <kishore96@gmail.com>\n"
+"Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
+"Language: ta\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 23.08.5\n"
+
+#: package/contents/ui/SearchField.qml:30
+#, kde-format
+msgid "Search…"
+msgstr "தேடு…"
diff -pruN 4:5.27.11-1/po/tg/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/tg/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/tg/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/tg/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
 "PO-Revision-Date: 2019-09-26 17:47+0500\n"
 "Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
 "Language-Team: English <kde-i18n-doc@kde.org>\n"
@@ -18,8 +18,9 @@ msgstr ""
 "X-Generator: Lokalize 19.04.3\n"
 
 #: package/contents/ui/SearchField.qml:30
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Ҷустуҷӯ..."
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/tr/milou.po 4:6.1.0-1/po/tr/milou.po
--- 4:5.27.11-1/po/tr/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/tr/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2023-03-28 17:46+0300\n"
 "Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
@@ -18,17 +18,17 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 "X-Generator: Lokalize 22.12.3\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%2 kategorisi içinde %1"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "%1 kategorisi içinde"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/tr/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/tr/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/tr/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/tr/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -2,25 +2,26 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Volkan Gezer <volkangezer@gmail.com>, 2017, 2021.
+# Emir SARI <emir_sari@icloud.com>, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2021-04-20 15:12+0200\n"
-"Last-Translator: Volkan Gezer <volkangezer@gmail.com>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-27 17:10+0300\n"
+"Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
 "Language: tr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 20.08.2\n"
+"X-Generator: Lokalize 23.11.70\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "Ara..."
+msgid "Search…"
+msgstr "Ara…"
 
 #~ msgid "Search Results"
 #~ msgstr "Arama Sonuçları"
diff -pruN 4:5.27.11-1/po/uk/milou.po 4:6.1.0-1/po/uk/milou.po
--- 4:5.27.11-1/po/uk/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/uk/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2017-09-13 17:53+0200\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
@@ -20,17 +20,17 @@ msgstr ""
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1, у категорії %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "у категорії %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/uk/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/uk/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/uk/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/uk/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,13 +3,13 @@
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
-# Yuri Chornoivan <yurchor@ukr.net>, 2014, 2018.
+# Yuri Chornoivan <yurchor@ukr.net>, 2014, 2018, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: plasma_applet_org.kde.milou\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-11-12 08:37+0200\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-11-27 08:59+0200\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
 "Language: uk\n"
@@ -18,11 +18,11 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.12.0\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Шукати…"
 
 #~ msgid "Search Results"
diff -pruN 4:5.27.11-1/po/zh_CN/milou.po 4:6.1.0-1/po/zh_CN/milou.po
--- 4:5.27.11-1/po/zh_CN/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/zh_CN/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
-"PO-Revision-Date: 2024-02-29 12:59\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
+"PO-Revision-Date: 2024-04-22 15:58\n"
 "Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
@@ -14,20 +14,20 @@ msgstr ""
 "X-Crowdin-Project: kdeorg\n"
 "X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/milou/milou.pot\n"
-"X-Crowdin-File-ID: 2659\n"
+"X-Crowdin-File: /kf6-stable/messages/milou/milou.pot\n"
+"X-Crowdin-File-ID: 50884\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1，位于 %2 分类"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "位于 %1 分类"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/zh_CN/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/zh_CN/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/zh_CN/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/zh_CN/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2024-02-29 12:59\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2024-04-22 15:58\n"
 "Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
@@ -14,10 +14,10 @@ msgstr ""
 "X-Crowdin-Project: kdeorg\n"
 "X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/milou/plasma_applet_org.kde.milou.pot\n"
-"X-Crowdin-File-ID: 2715\n"
+"X-Crowdin-File: /kf6-stable/messages/milou/plasma_applet_org.kde.milou.pot\n"
+"X-Crowdin-File-ID: 52926\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
-msgstr "搜索..."
+msgid "Search…"
+msgstr "搜索…"
diff -pruN 4:5.27.11-1/po/zh_TW/milou.po 4:6.1.0-1/po/zh_TW/milou.po
--- 4:5.27.11-1/po/zh_TW/milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/zh_TW/milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2022-11-20 00:48+0000\n"
+"POT-Creation-Date: 2023-11-29 01:38+0000\n"
 "PO-Revision-Date: 2018-03-25 12:09+0800\n"
 "Last-Translator: pan93412 <pan93412@gmail.com>\n"
 "Language-Team: Chinese <zh-l10n@lists.linux.org.tw>\n"
@@ -19,17 +19,17 @@ msgstr ""
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: qml/ResultDelegate.qml:42
+#: qml/ResultDelegate.qml:48
 #, kde-format
 msgid "%1, in category %2"
 msgstr "%1，在類別 %2"
 
-#: qml/ResultDelegate.qml:44
+#: qml/ResultDelegate.qml:50
 #, kde-format
 msgid "in category %1"
 msgstr "在類別 %1"
 
-#: qml/ResultDelegate.qml:282
+#: qml/ResultDelegate.qml:278
 #, kde-format
 msgctxt ""
 "placeholder is action e.g. run in terminal, in parenthesis is shortcut"
diff -pruN 4:5.27.11-1/po/zh_TW/plasma_applet_org.kde.milou.po 4:6.1.0-1/po/zh_TW/plasma_applet_org.kde.milou.po
--- 4:5.27.11-1/po/zh_TW/plasma_applet_org.kde.milou.po	2024-03-06 11:26:00.000000000 +0000
+++ 4:6.1.0-1/po/zh_TW/plasma_applet_org.kde.milou.po	2024-06-13 10:35:49.000000000 +0000
@@ -3,24 +3,25 @@
 #
 # Franklin Weng <franklin at goodhorse dot idv dot tw>, 2014.
 # pan93412 <pan93412@gmail.com>, 2018.
+# SPDX-FileCopyrightText: 2023 Kisaragi Hiu <mail@kisaragi-hiu.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-03-09 03:16+0100\n"
-"PO-Revision-Date: 2018-12-02 20:30+0800\n"
-"Last-Translator: pan93412 <pan93412@gmail.com>\n"
-"Language-Team: Chinese <zh-l10n@lists.linux.org.tw>\n"
+"POT-Creation-Date: 2023-11-27 01:38+0000\n"
+"PO-Revision-Date: 2023-12-13 04:56+0900\n"
+"Last-Translator: Kisaragi Hiu <mail@kisaragi-hiu.com>\n"
+"Language-Team: Traditional Chinese <zh-l10n@lists.slat.org>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 23.08.4\n"
 
 #: package/contents/ui/SearchField.qml:30
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "搜尋…"
 
 #~ msgid "Search Results"
